(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     33617,        930]
NotebookOptionsPosition[     31885,        893]
NotebookOutlinePosition[     32345,        910]
CellTagsIndexPosition[     32302,        907]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Quiet", "@", 
   RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$HistoryLength", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"curl", "[", "vect_", "]"}], ":=", 
   RowBox[{"Curl", "[", 
    RowBox[{"vect", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cm", "=", "0.01"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kW", "=", "1000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", "=", 
   RowBox[{"6", "cm"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S", "=", 
   StyleBox["1",
    FontColor->RGBColor[1, 0, 0]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ro", "=", 
   StyleBox["2600",
    FontColor->RGBColor[1, 0, 0]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cp", "=", 
   StyleBox["1000",
    FontColor->RGBColor[1, 0, 0]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{"S", "*", "d", "*", "ro"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{
    StyleBox["30",
     FontColor->RGBColor[1, 0, 0]], "kW"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Lambda]", "=", 
   StyleBox["2.5",
    FontColor->RGBColor[1, 0, 0]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"To", "=", "10"}], ";"}]}], "Input",
 CellChangeTimes->{{3.773381370465947*^9, 3.7733813708408484`*^9}, {
   3.7733816009743996`*^9, 3.773381601380584*^9}, {3.773384243040584*^9, 
   3.7733842464148283`*^9}, {3.773384284062257*^9, 3.773384289045431*^9}, 
   3.7733847370185966`*^9, {3.773384916007897*^9, 
   3.773384916445294*^9}},ExpressionUUID->"af32addf-6799-400b-bc56-\
57ad650350c0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Mu]", "=", 
   RowBox[{"4.", "*", "Pi", "*", 
    SuperscriptBox["10", 
     RowBox[{"-", "7"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]0", "=", 
   RowBox[{"8.854", "*", 
    SuperscriptBox["10", 
     RowBox[{"-", "12"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]r", "=", 
   StyleBox["10.",
    FontColor->RGBColor[1, 0, 0]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tg\[Delta]", "=", 
   StyleBox["0.034",
    FontColor->RGBColor[1, 0, 0]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]", "=", 
   RowBox[{"\[Epsilon]0", "*", "\[Epsilon]r", "*", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"I", "*", "tg\[Delta]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{"2450.", "*", 
    SuperscriptBox["10", "6"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]", "=", 
   RowBox[{"2", "*", "Pi", "*", "f"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.773117020903782*^9, 3.773117062159737*^9}, {
   3.7733813683414507`*^9, 3.7733814208291483`*^9}, {3.773381459398235*^9, 
   3.7733815625771713`*^9}, 3.773381922633417*^9, 3.773382051853131*^9, {
   3.7733821362239823`*^9, 3.7733821366301365`*^9}, 3.7733821710751886`*^9, 
   3.773382236091202*^9, 3.7733824385749955`*^9, {3.7733830028469105`*^9, 
   3.7733830305747843`*^9}, {3.7733847586072865`*^9, 
   3.7733847788681574`*^9}, {3.773468784178762*^9, 
   3.773468789881446*^9}},ExpressionUUID->"96a06141-cedd-4383-ad65-\
3a4f90c232a8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Ecko", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"Ey", "[", "x", "]"}], ",", "0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Hacko", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"Hz", "[", "x", "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"eqn1", "=", 
  RowBox[{
   RowBox[{"Thread", "[", 
    RowBox[{
     RowBox[{"curl", "[", "Ecko", "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{"-", "I"}], "*", "\[Omega]", "*", "\[Mu]", "*", "Hacko"}]}], 
    "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"-", "1"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"eqn2", "=", 
  RowBox[{
   RowBox[{"Thread", "[", 
    RowBox[{
     RowBox[{"curl", "[", "Hacko", "]"}], "\[Equal]", 
     RowBox[{"I", "*", "\[Omega]", "*", "\[Epsilon]", "*", "Ecko"}]}], "]"}], 
   "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7731169049621716`*^9, 3.773116961933219*^9}, {
  3.773117072297984*^9, 3.773117117287407*^9}, {3.7731171581372433`*^9, 
  3.773117194566171*^9}},ExpressionUUID->"573d02e4-1822-4a6f-af22-\
f92c063d4e33"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["Ey", "\[Prime]",
    MultilineFunction->None], "[", "x", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"0.`", "\[VeryThinSpace]", "-", 
     RowBox[{"19344.424626135144`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
   RowBox[{"Hz", "[", "x", "]"}]}]}]], "Output",
 CellChangeTimes->{3.7734685218829584`*^9, 
  3.800863250664612*^9},ExpressionUUID->"c7dcd764-0cfa-426b-8088-\
7b33902876ca"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{
    SuperscriptBox["Hz", "\[Prime]",
     MultilineFunction->None], "[", "x", "]"}]}], "\[Equal]", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"0.04634089181723679`", "\[VeryThinSpace]", "+", 
     RowBox[{"1.3629674063893171`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
   RowBox[{"Ey", "[", "x", "]"}]}]}]], "Output",
 CellChangeTimes->{3.7734685218829584`*^9, 
  3.8008632506802015`*^9},ExpressionUUID->"b164ea45-1d6e-4b6f-aa71-\
8b37d48ad011"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"vzdalenostENule", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol1", "=", 
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"eqn1", ",", "eqn2", ",", 
        RowBox[{
         RowBox[{"Ey", "[", "vzdalenostENule", "]"}], "\[Equal]", "0"}]}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Ey", "[", "x", "]"}], ",", 
        RowBox[{"Hz", "[", "x", "]"}]}], "}"}], ",", "x"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EckoTry", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Ey", "[", "x", "]"}], "/.", "sol1"}], ")"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "\[Rule]", "1"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Abs", "[", "EckoTry", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "0.5"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Thickness", "[", "0.006", "]"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x [m]\>\"", ",", "\"\<Abs[Ex] [V/m]\>\""}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Full"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<Ey pro Ey[x=0]=1V/m\>\""}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.7731172609568596`*^9, 3.7731173425002832`*^9}, 
   3.7733815834004226`*^9, {3.7733817674822793`*^9, 3.773382072785725*^9}, {
   3.773382130022311*^9, 3.773382148611704*^9}, {3.7733821858998394`*^9, 
   3.7733822294052706`*^9}, 3.773382295327286*^9, {3.7733828720494075`*^9, 
   3.7733829629656305`*^9}, 3.7733837275364385`*^9, {3.7733850377392426`*^9, 
   3.7733850670917706`*^9}, 
   3.773389285452983*^9},ExpressionUUID->"663452e1-4950-499e-9be2-\
39d482de89f4"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
      LineBox[CompressedData["
1:eJwV0fk/1HkAx3FXJUlpattpmjzGsVZqUyul4r3b5UiHI1SKh6TSsZIeqBWz
D0oR2qZScpQoEWF0IDwcKTvV18wwGDMfxqxc9aUwD5LZ9ofX4/kHvDj+f7gd
0tLQ0Nj+vf91PtTbVN23xd7duWtIraahs2lRMGGaImdvzMW4SRq/ZqTcKWFa
42q943nDcRrb3kqK05ibQevoJ5h+puEVoHr5N9MDBjJv851KGrIVFzddYQbA
DKPuT1/TyFyw88JlZijCTSo3CK7S4OqWmF9ixqAq75D+fDMa3nvuFg4N85Du
nFzpbf8Js9RcH4clGXBdnvWBPv4RZq6femvj7yOe7xNlnD2IsHe2SBnJxYu9
b/L9hQNYyDeUa2oWIoz207FkDOCpYpPg/YZiqH7Ubih36kdNUBprzyAfwx4j
ZnmX+jD6k92cxyee4dbDk9JQaS+0xvPmsszKwB/rcm806YWN2u+pe0EFNo4Z
32RHfoAgxvrdq6VV6Gadv7BA3gOj5IHx3E/V4PWfKXGy6cGAisibrWqgV3L9
6Jz0f3G/v7zRILEW6W9V4TnflDBgP6CVyjrMvmTOLQ5QIuFoaWCm6SsIz4V4
TbR1Y+y3POWRqAZMmeenFDp0I3RVHf+H2tdg9QR6DtcoQArq4ps4jThqp6nm
rFHga5A41eLsP/A8G8wQF3XB8vcZU4HlAnRO69HqXdsFh3ucw0UL30GxrN0y
5EUnwti+xl0+79HBUg7XbenEssHdsyTbKSw+42QsKCBgzBnSrZugYN3m6UzX
y6FTlVpocqcJLY9LMnI/y3DMurxt5jYhDjsln2fMlyHPyT+zckyI61I7ewk6
MDqwaG7PDRGEZ8qivaKkKHV30OZtFkNrn/YJX347ohxjM/g9Yqxly1ytJtvA
kTm3ZsU2wyhIwjjt0oZ1a2J4zFUt2FrMqNW41gqfJe/HNUUtqB/WZ9f3SzDa
eEURzJWA1+64O8JWghSdA6Fupq3oMm0QJKa0gCEvvadV1wrFNQef6epmTIvk
etieakNRXWfEwv3N0Mg9UKiY1w49Vl+CRaMYIbcLr8yraYfV3i8PAlaI8dIy
TtfwpBRWEWREmCqCoXPIsr8MOvDBLr5FtUCEjuWUKKKiA1m7tr6QxgnxJB2m
ygMyuN/MfyTQFWJ/oY0he0qGMgMTVlpiE6Jj73I7HskxKV88kz+7CY972akG
LgQl3plzq1MoxKXF+sl3ENQzG6a/vEEhwO2jWYErwUSrz/oy3vcvFRVPtnsR
iPSf+ZYmU7ictO9Vgj9B/m03XkEchSM2t4b1IggCRfE5+eEUjGPmO87IIXBp
9F8n8aYwtfbP2ZKHBOZLm2ipJ4W2j93CnDyCRnalotODQrJXyf6tRQRf6NHo
gV0U1EvdTsdWEByr0k/XdqLQ0ZSUri0imJrc7QFbCs8vqA6KmgnO6a2UO6yh
wFvva5HVSpAiZGTvWk1hW/Yv/I1ygqGvwj7/lRTKwt++4fYRxNQf2XHZgsKN
5auTXAcJ3PjFVTxzCqcUdzw4NEGIw5sTGWYUfnY5TqpHCII77aNLORR0NMX3
k1UEYZZJymojCp2l64P8JghY2YmxAjaFiqCsFVbfCCw+rz7YyqJw02jWqFpN
4Pk8MlLJpPAfffR65g==
       "]]},
     Annotation[#, "Charting`Private`Tag$15056#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"x [m]\"", TraditionalForm], 
    FormBox["\"Abs[Ex] [V/m]\"", TraditionalForm]},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->
   FrontEndValueCache[{
    Charting`ScaledTickValues[{Identity, Identity}][#, #2, {6, 6}]& , 
     Charting`ScaledTickValues[{Identity, Identity}][#, #2, {6, 6}]& }, {{{0., 
       Directive[
        AbsoluteThickness[0.1]]}, {0.1, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.2, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.3, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.4, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.5, 
       Directive[
        AbsoluteThickness[0.1]]}, {-0.1, 
       Directive[
        AbsoluteThickness[0.1]]}, {-0.08, 
       Directive[
        AbsoluteThickness[0.1]]}, {-0.06, 
       Directive[
        AbsoluteThickness[0.1]]}, {-0.04, 
       Directive[
        AbsoluteThickness[0.1]]}, {-0.02, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.02, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.04, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.06, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.08, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.12, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.14, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.16, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.18, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.22, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.24, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.26, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.28, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.32, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.34, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.36, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.38, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.42, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.44, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.46, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.48, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.52, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.54, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.56, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.58, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.6, 
       Directive[
        AbsoluteThickness[0.1]]}}, {{0., 
       Directive[
        AbsoluteThickness[0.1]]}, {0.2, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.4, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.6, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.8, 
       Directive[
        AbsoluteThickness[0.1]]}, {1., 
       Directive[
        AbsoluteThickness[0.1]]}, {-0.2, 
       Directive[
        AbsoluteThickness[0.1]]}, {-0.15, 
       Directive[
        AbsoluteThickness[0.1]]}, {-0.1, 
       Directive[
        AbsoluteThickness[0.1]]}, {-0.05, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.05, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.1, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.15, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.25, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.3, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.35, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.45, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.5, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.55, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.65, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.7, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.75, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.85, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.9, 
       Directive[
        AbsoluteThickness[0.1]]}, {0.95, 
       Directive[
        AbsoluteThickness[0.1]]}, {1.05, 
       Directive[
        AbsoluteThickness[0.1]]}, {1.1, 
       Directive[
        AbsoluteThickness[0.1]]}, {1.15, 
       Directive[
        AbsoluteThickness[0.1]]}, {1.2, 
       Directive[
        AbsoluteThickness[0.1]]}}}],
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox["\"Ey pro Ey[x=0]=1V/m\"", TraditionalForm],
  PlotRange->{{0, 0.5}, {0., 0.9999999718368805}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.773468522199396*^9, 
  3.800863250865095*^9},ExpressionUUID->"1e1b1d9f-c99d-4075-a4ad-\
995c67a93bc7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmax", "=", "600"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmax", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z", "=", 
   RowBox[{"120.", "*", "Pi"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dosk", "=", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       SuperscriptBox["k", "2"], "*", 
       FractionBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"Abs", "[", "EckoTry", "]"}], "2"], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], "Z"]}], "\[Equal]", 
      FractionBox["P", "S"]}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Gamma]Svindl", "=", 
   RowBox[{
   "\[Omega]", "*", "\[Epsilon]0", "*", "\[Epsilon]r", "*", "tg\[Delta]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"QVx", "[", "x_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Gamma]Svindl", "*", 
     SuperscriptBox[
      RowBox[{"Abs", "[", 
       RowBox[{"k", "*", "EckoTry"}], "]"}], "2"]}], "/.", "dosk"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"QVx", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "xmax"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rce", "=", 
   RowBox[{
    RowBox[{"ro", "*", "cp", "*", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"T", "[", 
        RowBox[{"x", ",", "t"}], "]"}], ",", "t"}], "]"}]}], "\[Equal]", 
    RowBox[{
     RowBox[{"\[Lambda]", "*", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"T", "[", 
         RowBox[{"x", ",", "t"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "2"}], "}"}]}], "]"}]}], "+", 
     RowBox[{"QVx", "[", "x", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"okr1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "\[Lambda]"}], "*", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"T", "[", 
         RowBox[{"x", ",", "t"}], "]"}], ",", "x"}], "]"}]}], "\[Equal]", 
     RowBox[{
      RowBox[{"-", "\[Alpha]"}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"T", "[", 
         RowBox[{"x", ",", "t"}], "]"}], "-", "To"}], ")"}]}]}], "/.", 
    RowBox[{"x", "\[Rule]", "0"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"okr2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"x", ",", "t"}], "]"}], "\[Equal]", "To"}], "/.", 
    RowBox[{"x", "\[Rule]", "xmax"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"poc", "=", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"x", ",", "0"}], "]"}], "\[Equal]", "To"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"solT", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"rce", ",", "okr1", ",", "okr2", ",", "poc"}], "}"}], ",", "T",
       ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "xmax"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"T", "[", 
       RowBox[{"0", ",", "t"}], "]"}], "/.", "solT"}], ",", 
     RowBox[{
      RowBox[{"T", "[", 
       RowBox[{"d", ",", "t"}], "]"}], "/.", "solT"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Black"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<t [s]\>\"", ",", 
      "\"\<\!\(\*StyleBox[\"T\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"[\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"0\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\",\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"t\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"]\",FontColor->RGBColor[1, 0, 0]]\) \
\!\(\*StyleBox[\"T\",FontColor->GrayLevel[0]]\)\!\(\*StyleBox[\"[\",FontColor-\
>GrayLevel[0]]\)\!\(\*StyleBox[\"6\",FontColor->GrayLevel[0]]\)\!\(\*StyleBox[\
\"cm\",FontColor->GrayLevel[0]]\)\!\(\*StyleBox[\",\",FontColor->GrayLevel[0]]\
\)\!\(\*StyleBox[\"t\",FontColor->GrayLevel[0]]\)\!\(\*StyleBox[\"]\",\
FontColor->GrayLevel[0]]\)\!\(\*StyleBox[\" \",FontColor->GrayLevel[0]]\)\!\(\
\*StyleBox[\"[\",FontColor->GrayLevel[0]]\)\!\(\*StyleBox[\"\[Degree]C\",\
FontColor->GrayLevel[0]]\)\!\(\*StyleBox[\"]\",FontColor->GrayLevel[0]]\)\>\"\
"}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Full"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7733838456337256`*^9, 3.773383857537221*^9}, {
  3.773383960185037*^9, 3.7733840006442685`*^9}, {3.773384045086981*^9, 
  3.77338453033263*^9}, {3.7733845630593615`*^9, 3.7733847299421797`*^9}, {
  3.7733848704560385`*^9, 3.7733848983557496`*^9}, {3.7734617073773403`*^9, 
  3.7734617103054857`*^9}},ExpressionUUID->"069ab9e2-c513-4c36-8d16-\
585f6f33653b"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwVznk4lAkAx/FBEmtpIyqlw1g6yMjacf9Cc4jZRsbxmty2hEgiucYrSRhi
dqxKB4V2m2gVTwjVU60Oj4RJsXQyQiUZVGz98X0+/35XB0W5hypSKBS3b323
xvPLp1GJzF4oC9tCoVCRdcdPyhXedRC1Gz0f1qQi/ymZqC+UOpBOyppdK6kQ
vRI9nCccdDCkD+yvdKBCLCuZlOfKHQbYATfcUqnQjViT/SFXBT4CkIWzVHhJ
QnhjubpY5zy2RvOrIeQPM+pHco3w69rCMxXTRqjRfvTj4Ww6juyt6bjI2IDo
9Rbt120cITCgvdhKNYMOUy5q1WLhP//5FWbLzPHxuu7u0t0ceKocmU21skCG
v/6SonXuoHWK69I2WeJirn+6kz8PHgPSspuedOgl8COmDnmj4wIZOrjHGhUX
nj08HOuLkUQZWyHIFm2ZWXWJZX54pl39WS/FHke7etUN2wIQ01AsL7cG2m93
JC10CkIvo5PXabYZr9QHzKqkwajxxZud3z4z40zPWnNDESv727Z8kxPkliJe
wvDv0AzhhJjDGT90S1m2SbugEzbKcmFuwaUi/tTb8TBMzehwN9gyoF899ZaT
FQ5Kn5i5eQsTK952nTg1LxJKT2fcaLYsDCfdyzt7eg/6DLof2zPZkMRxAkVL
o/Gip+rukKsLTPDEu60rGieXO67MwVZoXY0cf352L0z28v1oLFdsbjAYDg+I
gXVDc2O/nRtuVLMU6Hr7UJlqf4ptykEFN6G+7/U+NLXeOnDC/Dd0pd97NF0a
i6pq1GYt2obdgUbZ76L2Q1DXSan6Yxu4ph+Djazi8NWmUnWjDhepOf3Huybi
kCJ+0tCey4W2WLpvR0s8DDQmHnM03fHe7P1fvikHILvTrzqZ6Q79hniFk/QE
lIQbf5g/646a92ozVxUPIv1pQOdg8nbk1TVtYzQfxPYiJ8ncxHZ0rE1hV2cn
Ynawm9W33wN8E78z+S5JoN1XoU6PeoC+SqJTo5wMk6W8VRnBPCQ2qWysak+G
3vRg7b0XPCiPkedXC1Ow6LKrLt/HE5P/qjZF+qZC4h+jUdLjiZOtczPJiwTw
lKeytnp5IVCuxhBEC7BQSf7a/YEXemb0gqK6BVgS6vj5q4s3PjHsJMW/pCFv
MC9K9YY36tV0FrwuSIPGmmvL8i18YH5uYtOKqTRIPC4IL132AefwS2G+JwnD
gzls658JMF2ErpbeJHr5N20djQlAw0qt14fEpxHlDS7rCNDEwgyjHSS0ompn
fUwJaJdbJTUFk4iMao5NsCTw7HZe2Eg0iY9KGWV1DAK7lG2dWdkkLIoS1Wk7
CQS2vlEYyyFhXlqQRg8jQOQeay4UkrhtXD/uEE7AdfGgdf8xEhGKNq2cKAIb
DQtocX+SMOXPZ0bEE5h0HtI/d57ES1dpRnkmgXcLCnvZFSR2iCmNkiwCQw/s
jr+rJHHops3YlWwCPR6Fi20ukihZPsS4lUegMcReveMfEjGueq39RQSuGsta
46+QaF7Z3f+mmMClkcLMFbUkGFll46MnCJyJlSmGXSNx50Cc+pfTBIrpohaN
BhJl65O0lEoJFHyxT7nSSCK1TaSjdo7A0RaZDdFE4n58y+KfygmkHxJNzzWT
+Gw3t3BJJYH/AdBeNvw=
       "]]},
     Annotation[#, "Charting`Private`Tag$15189#1"]& ], 
    TagBox[
     {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwVxX081HcAB3Cn5CFaS9EiL9VJTUhyu3Phc57CkFPnfhKRbOGUcpg8f89D
whFKGoWkhyX3InlFHZJtWkma1GhsmIfOw1SOamz74/16bzh0zDNIUUFBwe0/
/1/r9en9RNWY9Za5PraCAh0ZP/r1cMU/2ah68wQNGnTk/kZi9cQ9NuwzFUVC
HToKhgqeLBWP2ORKvpoYZdBxbqxkVp4tt/nYzsl4FkaHtmBj5t/ZyihZdC8u
76WDX3WYN5mtDbLE1MC+3gDyJ6kNsmxDGHwsNBMdNUTt6mcaaZlMCIOuhT3f
bIRwo52d99m2aJz84en0JRNo7ZYXtGs6YdRtpqN1iRne3tcOKQ9xB/X+zuCJ
vh1IPai3tvBLTxhd2srJOLsTN7MPiuwO8rB1ss/oZAQDOjEHBHMpFFpKrNaV
OjFx9XrvkzShDwQ3fy/dtsBCR3pGfexlP+xX8eTmvGTjdHefukGHP0zKhI5U
vhU627riVtodgtS4WoXnYIMh9YHt1T2BsE2mJ68QA+lRJmWW3CDMr22NrAzm
QM4o4MWMf4OFpY8elvFtsfxFj9OuuCPYNIgyC44dbhUemHszEwzt2LCOhXX2
0JPMvXHPCIW68w2ZgbID1r/p/v7i0jBEmklcyaADxuMe5ZRdOgrNzAQas8sR
VVHuAQVfhCNAV9lXdG83jPGS6ugOBwmd8VhW6ATNurCZP8qOo95/uO21yBmc
xk3jof4nIJH988uEvwtaJE40pk4EHKLvSM+yvsZVbkzD6+EIbNyT05RFd0W3
6NGz+XIh9AsHljUtuiIkwDBz6lgk1tR4TbMn3MA1eRtoyIrC5xLBdbcX7kjM
6r/Q/S4KAdPed0uq92D1uZ4I3+ZoWD99YFnk5oHp7dM3fBK+g0coN1/U6AG9
xmhaMTMGpM9uiGXIRe202oc6xZO44ON66rNiLnLqpR6OTScxxWqVLVP1RNfW
BGdJZixm4sXmOomeOGDsV5rrEofliqHbPSc8wdSv0qpViod+DMOG570XsVJl
0+rOeDT9WbR4vGMvlCbJlQ3iBBy5b51Uy96H2Z9VpWE+iZhnMHTVa/ahuH3x
Q/yqJJxid+8y3cxDgFzNMSk8CXMRRd/G5PHw6oPOoWMvkrBN8Na2R9kL7x2t
qooskiGV17n4RnqhQU1LZTgvGUK/FH3JgBd2VLwzXz+XjJqVVo6aPD7c0wbF
uV4EN0QeqmUtfOx2EbsyKIJt9ZWXU1v5wAqWWp83wYOLNKuQNj7MzolTDX0J
WFSbwLydj9WVrDhpIEGplqi5rZOP3racYFk4Qdbzx8zxfj6OKO2yd8okoA1w
BDsW+Aho/4s2mUVgE6g1oqVAYX/2maZ8McGQ2qT/RxoF1zUjlv1nCCLOVnIf
KlEwNcgzizpPIGOxDb00KMzaj+pVXCHI7Bopj9GlMKWS3+d8leB0y6iGnx6F
0cdWF6auEazTkEXb6lN4tS9/Dfsmwaf0eafldAr3Dlurd9UQaFSb9BcbUajb
MtYefZtgmM6xTTamcEuWn77+DsHhfF5FkCmFUuGYYvBdgsAtKUEm5hSKmAXN
KxoJRiwuPlxlQSHvk3XC7XsEumoNG+UMCqebx9j7pQQp53sSe5kURCkF84tN
BJd/ne1tsqTwL4FrM4c=
       "]]},
     Annotation[#, "Charting`Private`Tag$15189#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"t [s]\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*StyleBox[\\\"T\\\",FontColor->RGBColor[1, 0, \
0]]\\)\\!\\(\\*StyleBox[\\\"[\\\",FontColor->RGBColor[1, 0, \
0]]\\)\\!\\(\\*StyleBox[\\\"0\\\",FontColor->RGBColor[1, 0, \
0]]\\)\\!\\(\\*StyleBox[\\\",\\\",FontColor->RGBColor[1, 0, \
0]]\\)\\!\\(\\*StyleBox[\\\"t\\\",FontColor->RGBColor[1, 0, \
0]]\\)\\!\\(\\*StyleBox[\\\"]\\\",FontColor->RGBColor[1, 0, 0]]\\) \
\\!\\(\\*StyleBox[\\\"T\\\",FontColor->GrayLevel[0]]\\)\\!\\(\\*StyleBox[\\\"[\
\\\",FontColor->GrayLevel[0]]\\)\\!\\(\\*StyleBox[\\\"6\\\",FontColor->\
GrayLevel[0]]\\)\\!\\(\\*StyleBox[\\\"cm\\\",FontColor->GrayLevel[0]]\\)\\!\\(\
\\*StyleBox[\\\",\\\",FontColor->GrayLevel[0]]\\)\\!\\(\\*StyleBox[\\\"t\\\",\
FontColor->GrayLevel[0]]\\)\\!\\(\\*StyleBox[\\\"]\\\",FontColor->GrayLevel[0]\
]\\)\\!\\(\\*StyleBox[\\\" \\\",FontColor->GrayLevel[0]]\\)\\!\\(\\*StyleBox[\
\\\"[\\\",FontColor->GrayLevel[0]]\\)\\!\\(\\*StyleBox[\\\"\[Degree]C\\\",\
FontColor->GrayLevel[0]]\\)\\!\\(\\*StyleBox[\\\"]\\\",FontColor->GrayLevel[0]\
]\\)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->
   FrontEndValueCache[{
    Charting`ScaledTickValues[{Identity, Identity}][#, #2, {6, 6}]& , 
     Charting`ScaledTickValues[{Identity, Identity}][#, #2, {6, 6}]& }, {{{0., 
       Directive[
        AbsoluteThickness[0.1]]}, {200., 
       Directive[
        AbsoluteThickness[0.1]]}, {400., 
       Directive[
        AbsoluteThickness[0.1]]}, {600., 
       Directive[
        AbsoluteThickness[0.1]]}, {-200., 
       Directive[
        AbsoluteThickness[0.1]]}, {-150., 
       Directive[
        AbsoluteThickness[0.1]]}, {-100., 
       Directive[
        AbsoluteThickness[0.1]]}, {-50., 
       Directive[
        AbsoluteThickness[0.1]]}, {50., 
       Directive[
        AbsoluteThickness[0.1]]}, {100., 
       Directive[
        AbsoluteThickness[0.1]]}, {150., 
       Directive[
        AbsoluteThickness[0.1]]}, {250., 
       Directive[
        AbsoluteThickness[0.1]]}, {300., 
       Directive[
        AbsoluteThickness[0.1]]}, {350., 
       Directive[
        AbsoluteThickness[0.1]]}, {450., 
       Directive[
        AbsoluteThickness[0.1]]}, {500., 
       Directive[
        AbsoluteThickness[0.1]]}, {550., 
       Directive[
        AbsoluteThickness[0.1]]}, {650., 
       Directive[
        AbsoluteThickness[0.1]]}, {700., 
       Directive[
        AbsoluteThickness[0.1]]}, {750., 
       Directive[
        AbsoluteThickness[0.1]]}, {800., 
       Directive[
        AbsoluteThickness[0.1]]}}, {{0., 
       Directive[
        AbsoluteThickness[0.1]]}, {20., 
       Directive[
        AbsoluteThickness[0.1]]}, {40., 
       Directive[
        AbsoluteThickness[0.1]]}, {60., 
       Directive[
        AbsoluteThickness[0.1]]}, {80., 
       Directive[
        AbsoluteThickness[0.1]]}, {100., 
       Directive[
        AbsoluteThickness[0.1]]}, {-20., 
       Directive[
        AbsoluteThickness[0.1]]}, {-15., 
       Directive[
        AbsoluteThickness[0.1]]}, {-10., 
       Directive[
        AbsoluteThickness[0.1]]}, {-5., 
       Directive[
        AbsoluteThickness[0.1]]}, {5., 
       Directive[
        AbsoluteThickness[0.1]]}, {10., 
       Directive[
        AbsoluteThickness[0.1]]}, {15., 
       Directive[
        AbsoluteThickness[0.1]]}, {25., 
       Directive[
        AbsoluteThickness[0.1]]}, {30., 
       Directive[
        AbsoluteThickness[0.1]]}, {35., 
       Directive[
        AbsoluteThickness[0.1]]}, {45., 
       Directive[
        AbsoluteThickness[0.1]]}, {50., 
       Directive[
        AbsoluteThickness[0.1]]}, {55., 
       Directive[
        AbsoluteThickness[0.1]]}, {65., 
       Directive[
        AbsoluteThickness[0.1]]}, {70., 
       Directive[
        AbsoluteThickness[0.1]]}, {75., 
       Directive[
        AbsoluteThickness[0.1]]}, {85., 
       Directive[
        AbsoluteThickness[0.1]]}, {90., 
       Directive[
        AbsoluteThickness[0.1]]}, {95., 
       Directive[
        AbsoluteThickness[0.1]]}, {105., 
       Directive[
        AbsoluteThickness[0.1]]}, {110., 
       Directive[
        AbsoluteThickness[0.1]]}, {115., 
       Directive[
        AbsoluteThickness[0.1]]}, {120., 
       Directive[
        AbsoluteThickness[0.1]]}}}],
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 600}, {0., 106.62646889616}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.7734685223308754`*^9, 
  3.800863250980957*^9},ExpressionUUID->"8a90a452-c17c-4858-af26-\
b6a5490880ba"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"Abs", "[", "EckoTry", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "0.5", ",", "0.01"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"acko", "=", 
   RowBox[{"a", "/.", 
    RowBox[{"FindFit", "[", 
     RowBox[{"%", ",", 
      RowBox[{"Exp", "[", 
       FractionBox[
        RowBox[{"-", "x"}], "a"], "]"}], ",", 
      RowBox[{"{", "a", "}"}], ",", "x"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Lambda]g", "=", 
   FractionBox[
    RowBox[{"3", "*", 
     SuperscriptBox["10", "8"]}], 
    RowBox[{
     SqrtBox["\[Epsilon]r"], "*", "f"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  SuperscriptBox[
   RowBox[{"(", 
    FractionBox["acko", "\[Lambda]g"], ")"}], 
   RowBox[{"-", "1"}]], "*", 
  FractionBox["1", "Pi"], "*", 
  FractionBox["1", "tg\[Delta]"]}]}], "Input",
 CellChangeTimes->{{3.773468654132257*^9, 3.773468761107541*^9}, {
  3.773468803121934*^9, 
  3.7734689001580896`*^9}},ExpressionUUID->"c350b2e9-e8d7-40d1-ad07-\
8f4eae9f9b4a"],

Cell[BoxData["1.0005371466346378`"], "Output",
 CellChangeTimes->{{3.7734688314092865`*^9, 3.7734689007663527`*^9}, 
   3.8008632510343256`*^9},ExpressionUUID->"c5c7747a-74f5-4b09-b957-\
692f67595598"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox["\[Lambda]g", 
  RowBox[{"Pi", "*", "tg\[Delta]"}]]], "Input",
 CellChangeTimes->{{3.8008632685944834`*^9, 
  3.8008632863191204`*^9}},ExpressionUUID->"763653c9-60d5-4c51-a822-\
7f93877c85cf"],

Cell[BoxData["0.36251533328562086`"], "Output",
 CellChangeTimes->{
  3.8008632870904636`*^9},ExpressionUUID->"c4df5dc6-2760-428a-900d-\
315c42e37488"]
}, Open  ]]
},
WindowSize->{1170, 852},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification->1.5000001192092896`,
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 1943, 57, 421, "Input",ExpressionUUID->"af32addf-6799-400b-bc56-57ad650350c0"],
Cell[2503, 79, 1582, 41, 218, "Input",ExpressionUUID->"96a06141-cedd-4383-ad65-3a4f90c232a8"],
Cell[CellGroupData[{
Cell[4110, 124, 1148, 33, 131, "Input",ExpressionUUID->"573d02e4-1822-4a6f-af22-f92c063d4e33"],
Cell[5261, 159, 453, 12, 49, "Output",ExpressionUUID->"c7dcd764-0cfa-426b-8088-7b33902876ca"],
Cell[5717, 173, 493, 13, 49, "Output",ExpressionUUID->"b164ea45-1d6e-4b6f-aa71-8b37d48ad011"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6247, 191, 2043, 53, 218, "Input",ExpressionUUID->"663452e1-4950-499e-9be2-39d482de89f4"],
Cell[8293, 246, 7352, 207, 365, "Output",ExpressionUUID->"1e1b1d9f-c99d-4075-a4ad-995c67a93bc7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15682, 458, 5157, 144, 495, "Input",ExpressionUUID->"069ab9e2-c513-4c36-8d16-585f6f33653b"],
Cell[20842, 604, 9219, 224, 339, "Output",ExpressionUUID->"8a90a452-c17c-4858-af26-b6a5490880ba"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30098, 833, 1157, 37, 268, "Input",ExpressionUUID->"c350b2e9-e8d7-40d1-ad07-8f4eae9f9b4a"],
Cell[31258, 872, 201, 3, 49, "Output",ExpressionUUID->"c5c7747a-74f5-4b09-b957-692f67595598"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31496, 880, 219, 5, 80, "Input",ExpressionUUID->"763653c9-60d5-4c51-a822-7f93877c85cf"],
Cell[31718, 887, 151, 3, 49, "Output",ExpressionUUID->"c4df5dc6-2760-428a-900d-315c42e37488"]
}, Open  ]]
}
]
*)

