(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     18689,        533]
NotebookOptionsPosition[     17936,        507]
NotebookOutlinePosition[     18422,        526]
CellTagsIndexPosition[     18379,        523]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Quiet", "@", 
   RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$HistoryLength", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SetDirectory", "[", 
    RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{"Needs", "[", "\"\<VectorAnalysis`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SetCoordinates", "[", 
    RowBox[{"Cartesian", "[", 
     RowBox[{"x", ",", "y", ",", "z"}], "]"}], "]"}], ";"}], "\n", 
  RowBox[{"(*", 
   RowBox[{"zkusime", " ", "linearni", " ", "system"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"ok", ",", " ", 
    RowBox[{
    "muzeme", " ", "zkusit", " ", "podminky", " ", "na", " ", "rozhrani"}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Evect", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"Ey", "[", "x", "]"}], ",", "0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Hvect", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"Hz", "[", "x", "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rce1", "=", 
   RowBox[{
    RowBox[{"Thread", "[", 
     RowBox[{
      RowBox[{"Curl", "[", "Evect", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "I"}], "*", "\[Mu]", "*", "\[Omega]", "*", "Hvect"}]}], 
     "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"-", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rce2", "=", 
   RowBox[{
    RowBox[{"Thread", "[", 
     RowBox[{
      RowBox[{"Curl", "[", "Hvect", "]"}], "\[Equal]", 
      RowBox[{"I", "*", "\[Omega]", "*", "\[Epsilon]", "*", "Evect"}]}], 
     "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"rce1", ",", "rce2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Ey", "[", "x", "]"}], ",", 
       RowBox[{"Hz", "[", "x", "]"}]}], "}"}], ",", "x"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rce", "=", 
   RowBox[{"{", 
    RowBox[{"rce1", ",", "rce2"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.773381370465947*^9, 3.7733813708408484`*^9}, {
   3.7733816009743996`*^9, 3.773381601380584*^9}, {3.773384243040584*^9, 
   3.7733842464148283`*^9}, {3.773384284062257*^9, 3.773384289045431*^9}, 
   3.7733847370185966`*^9, {3.773384916007897*^9, 3.773384916445294*^9}, {
   3.799845048515625*^9, 3.79984505228125*^9}, {3.799845110390625*^9, 
   3.799845113328125*^9}, {3.79984515334375*^9, 3.7998451568125*^9}, {
   3.799845226046875*^9, 3.799845259828125*^9}, {3.7998455600625*^9, 
   3.79984556059375*^9}, {3.799845828578125*^9, 3.799845833796875*^9}, {
   3.799847839625*^9, 3.7998478404375*^9}, {3.8016661976875*^9, 
   3.801666212109375*^9}, {3.801666301390625*^9, 3.801666309796875*^9}, 
   3.80173067796875*^9, 3.801970049842718*^9, {3.8019723241626616`*^9, 
   3.8019723269398193`*^9}, {3.8019723988173246`*^9, 3.801972403014496*^9}, {
   3.81358704171875*^9, 3.81358707315625*^9}, {3.81358710728125*^9, 
   3.813587310359375*^9}, 3.813587880046875*^9, 3.813590048296875*^9, {
   3.81359056778125*^9, 3.81359056928125*^9}, {3.813591485875*^9, 
   3.81359149559375*^9}, {3.813591540078125*^9, 3.813591546140625*^9}, 
   3.8135916430625*^9},
 ExpressionUUID -> "37a9a5f9-0ac4-440c-8215-774a47741966"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
      "existence", " ", "dvou", " ", "integracnich", " ", "konstant", " ", 
       "dava", " ", "nadeji", " ", "na", " ", "dve", " ", "okrajove", " ", 
       "podminky"}], "..."}], "ony", " ", "jsou", " ", "logicke", " ", "ro", 
     " ", "Ey"}], ",", " ", 
    RowBox[{"ne", " ", "pro", " ", "Hz"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"trocha", " ", "prace"}], ",", " ", 
    RowBox[{
    "udelame", " ", "geometrii", " ", "a", " ", "prostorovou", " ", 
     "zavislost", " ", "\[Epsilon]"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"udelame", " ", "si", " ", "obecny", " ", "skok"}], "..."}], 
      " ", "on", " ", "se", " ", "bude", " ", "hodit"}], ",", " ", 
     RowBox[{"pokud", " ", "neumru", " ", 
      RowBox[{"brzo", ":", "-"}]}]}], ")"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ClearAll", "[", "prubeh", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"prubeh", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"y1_", ",", "y2_", ",", "y3_"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"xmin_", ",", "xmax_"}], "}"}], ",", "x_Symbol"}], "}"}], 
      "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"rce", ",", "tanh", ",", 
         RowBox[{"strmost", "=", "500"}], ",", "a", ",", "b", ",", "c", ",", 
         "reseni"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"tanh", "[", "kde_", "]"}], ":=", 
         RowBox[{"Tanh", "[", 
          RowBox[{"strmost", "*", 
           RowBox[{"(", 
            RowBox[{"x", "-", "kde"}], ")"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"rce", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"a", "-", "b", "-", "c"}], "\[Equal]", "y1"}], ",", 
           RowBox[{
            RowBox[{"a", "+", "b", "-", "c"}], "\[Equal]", "y2"}], ",", 
           RowBox[{
            RowBox[{"a", "+", "b", "+", "c"}], "\[Equal]", "y3"}]}], "}"}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"reseni", "=", 
         RowBox[{
          RowBox[{"Solve", "[", 
           RowBox[{"rce", ",", 
            RowBox[{"{", 
             RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"a", "+", 
          RowBox[{"b", "*", 
           RowBox[{"tanh", "[", "xmin", "]"}]}], "+", 
          RowBox[{"c", "*", 
           RowBox[{"tanh", "[", "xmax", "]"}]}]}], "/.", "reseni"}]}]}], 
      "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"pom", "=", 
    RowBox[{"prubeh", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "3", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.5", ",", "2.5"}], "}"}], ",", "x"}], "}"}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{"pom", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.0065", "]"}], ",", "Red"}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y[x]\>\""}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.813588136265625*^9, 3.81358816621875*^9}, {
   3.81358821784375*^9, 3.813588308828125*^9}, {3.813588377234375*^9, 
   3.813588598796875*^9}, {3.813588637859375*^9, 3.81358898728125*^9}, {
   3.813589038921875*^9, 3.81358918975*^9}, 3.813590059421875*^9, 
   3.813590282265625*^9, {3.813590739125*^9, 3.813590755890625*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"cm", "=", "0.01"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", "=", 
   RowBox[{"24.", "cm"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l2", "=", 
   RowBox[{"21.123", "cm"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l1", "=", 
   RowBox[{"20", "cm"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Mu]", "=", 
   RowBox[{"4.", "*", "Pi", "*", 
    SuperscriptBox["10", 
     RowBox[{"-", "7"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]0", "=", 
   RowBox[{"8.854", "*", 
    SuperscriptBox["10", 
     RowBox[{"-", "12"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]r", "=", 
   StyleBox["10",
    FontColor->RGBColor[1, 0, 0]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tg\[Delta]", "=", 
   StyleBox["0.034",
    FontColor->RGBColor[1, 0, 0]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]Asfalt", "=", 
   RowBox[{"\[Epsilon]0", "*", "\[Epsilon]r", "*", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"I", "*", "tg\[Delta]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{"2450.", "*", 
    SuperscriptBox["10", "6"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]", "=", 
   RowBox[{"2", "*", "Pi", "*", "f"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]", "=", "2500."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", "0.36"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Lambda]g", "=", 
   FractionBox[
    RowBox[{"3", "*", 
     SuperscriptBox["10", "8"]}], 
    RowBox[{
     SqrtBox["\[Epsilon]r"], "*", "f"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Lambda]g0", "=", 
   FractionBox[
    RowBox[{"3", "*", 
     SuperscriptBox["10", "8"]}], 
    RowBox[{
     SqrtBox["\[Epsilon]r"], "*", "f"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k1", "=", "2."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k2", "=", "2."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x0", ",", "x1", ",", "x2", ",", "x3"}], "}"}], "=", 
   RowBox[{"{", 
    RowBox[{"0.", ",", 
     RowBox[{"k1", "*", "\[Lambda]g0"}], ",", 
     RowBox[{
      RowBox[{"k1", "*", "\[Lambda]g0"}], "+", "d"}], ",", 
     RowBox[{
      RowBox[{"k1", "*", "\[Lambda]g0"}], "+", "d", "+", 
      RowBox[{"k2", "*", "\[Lambda]g0"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", 
   FractionBox["\[Lambda]g", 
    RowBox[{"Pi", "*", "tg\[Delta]"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"epsilon", "=", 
   RowBox[{"prubeh", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Epsilon]0", ",", "\[Epsilon]Asfalt", ",", "\[Epsilon]0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x1", ",", "x2"}], "}"}], ",", "x"}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Abs", "[", "epsilon", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "x0", ",", "x3"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rovnice", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"rce1", ",", "rce2"}], "}"}], "/.", 
    RowBox[{"\[Epsilon]", "\[Rule]", "epsilon"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.813589843640625*^9, 3.813589969109375*^9}, 
   3.813589999640625*^9, {3.813590034125*^9, 3.81359003475*^9}, {
   3.813590068515625*^9, 3.81359018725*^9}, {3.813590258921875*^9, 
   3.813590264390625*^9}, {3.8135902965*^9, 3.813590353078125*^9}, {
   3.813590430765625*^9, 3.813590453796875*^9}, {3.813590492015625*^9, 
   3.813590512453125*^9}, {3.81359062265625*^9, 3.813590634796875*^9}, {
   3.81359066509375*^9, 3.813590717296875*^9}, 3.813590782171875*^9, 
   3.813590991765625*^9, {3.813591655359375*^9, 3.8135916825*^9}, {
   3.81359318390625*^9, 3.81359328278125*^9}, {3.8135933426875*^9, 
   3.813593361078125*^9}, {3.81363184165625*^9, 3.81363188071875*^9}}],

Cell[BoxData[
 RowBox[{"rce", "=", 
  RowBox[{"rovnice", "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.81359171309375*^9, 3.813591746203125*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"okr1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Ey", "[", "0", "]"}], "\[Equal]", 
     RowBox[{"-", "1"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"okr2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Ey", "[", "x3", "]"}], "\[Equal]", "1"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"Union", "[", 
      RowBox[{"rce", ",", "okr1", ",", "okr2"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"Ey", ",", "Hz"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "x0", ",", "x3"}], "}"}], ",", 
     RowBox[{"StartingStepSize", "\[Rule]", 
      RowBox[{
       SuperscriptBox["10", 
        RowBox[{"-", "6"}]], "x3"}]}], ",", 
     RowBox[{"MaxStepSize", "\[Rule]", 
      RowBox[{
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]], "x3"}]}], ",", 
     RowBox[{"MaxSteps", "\[Rule]", 
      SuperscriptBox["10", "7"]}]}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.813592480671875*^9, 3.813592711640625*^9}, {
  3.813592978078125*^9, 3.813593003265625*^9}, {3.8135957861875*^9, 
  3.81359578665625*^9}}],

Cell[BoxData[
 RowBox[{"pl1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"Ey", "[", "x", "]"}], "]"}], "/.", "sol"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "x0", ",", "x3"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<x[m]\>\"", ",", "\"\<Abs[Ey] [V/m]\>\""}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.813592735890625*^9, 3.81359288740625*^9}, {
  3.813595821875*^9, 3.81359582340625*^9}}],

Cell[BoxData[
 RowBox[{"pl2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"Abs", "[", 
       RowBox[{"Ey", "[", "x", "]"}], "]"}], "2"], "/.", "sol"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "x0", ",", "x3"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<x[m]\>\"", ",", 
       "\"\<Abs[Ey\!\(\*SuperscriptBox[\(]\), \(2\)]\) [V/m]\>\""}], "}"}]}], 
    ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.81359291053125*^9, 3.81359292203125*^9}, {
  3.813595830078125*^9, 3.81359583159375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pl3", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Im", "[", "epsilon", "]"}], "*", 
       SuperscriptBox[
        RowBox[{"Abs", "[", 
         RowBox[{"Ey", "[", "x", "]"}], "]"}], "2"]}], "/.", "sol"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "x0", ",", "x3"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<x[m]\>\"", ",", 
        "\"\<Abs[Ey\!\(\*SuperscriptBox[\(]\), \(2\)]\) [V/m]\>\""}], "}"}]}],
      ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.813593130703125*^9, 3.813593139046875*^9}, {
  3.813595839234375*^9, 3.81359584740625*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"grOblast", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Opacity", "[", "0.2", "]"}], ",", 
      RowBox[{"Rectangle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x2", ",", "1.4"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"pl1", ",", "grOblast"}], "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.813595862640625*^9, 3.81359587*^9}, {
  3.813595900390625*^9, 3.81359595225*^9}, {3.81359598521875*^9, 
  3.81359599090625*^9}, {3.81359604225*^9, 3.81359610671875*^9}, {
  3.81359614303125*^9, 3.8135961774375*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"grOblast", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Opacity", "[", "0.2", "]"}], ",", 
      RowBox[{"Rectangle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x2", ",", "1.4"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"pl1", ",", "grOblast", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"0.9", "*", "x1"}], ",", 
        RowBox[{"1.1", "x2"}]}], "}"}], ",", "Automatic"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<x[m]\>\"", ",", 
      "\"\<Abs[Ey\!\(\*SuperscriptBox[\(]\), \(2\)]\) [V/m]\>\""}], "}"}]}]}],
   "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.813596192046875*^9, 3.813596229109375*^9}, 
   3.813596264078125*^9}]
},
WindowSize->{1140, 778},
WindowMargins->{{-3, Automatic}, {Automatic, 4}},
ShowSelection->True,
PrivateNotebookOptions -> {
 "VersionedStylesheet" -> {"Default.nb"[8.] -> False}},
Magnification->1.7000001668930054`,
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 3571, 91, 426, "Input"],
Cell[4132, 113, 4145, 107, 513, "Input"],
Cell[8280, 222, 4062, 116, 791, "Input"],
Cell[12345, 340, 153, 3, 48, "Input"],
Cell[12501, 345, 1220, 36, 142, "Input"],
Cell[13724, 383, 713, 18, 78, "Input"],
Cell[14440, 403, 799, 22, 85, "Input"],
Cell[15242, 427, 908, 25, 118, "Input"],
Cell[16153, 454, 760, 19, 107, "Input"],
Cell[16916, 475, 1016, 30, 143, "Input"]
}
]
*)

