(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     25385,        651]
NotebookOptionsPosition[     23143,        608]
NotebookOutlinePosition[     23647,        626]
CellTagsIndexPosition[     23604,        623]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Quiet", "@", 
   RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$HistoryLength", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]}], "Input",
 CellLabel->
  "In[578]:=",ExpressionUUID->"e9151bd3-c50c-43b4-8f39-1532e6b1eb6b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"div", "[", "v_", "]"}], ":=", 
   RowBox[{"Div", "[", 
    RowBox[{"v", ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "fi", ",", "z"}], "}"}], ",", "\"\<Cylindrical\>\""}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rot", "[", "v_", "]"}], ":=", 
   RowBox[{"Curl", "[", 
    RowBox[{"v", ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "fi", ",", "z"}], "}"}], ",", "\"\<Cylindrical\>\""}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"grad", "[", "s_", "]"}], ":=", 
   RowBox[{"Grad", "[", 
    RowBox[{"s", ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "fi", ",", "z"}], "}"}], ",", "\"\<Cylindrical\>\""}],
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.910765576858204*^9, 3.9107656708544283`*^9}, 
   3.910765774212055*^9},
 CellLabel->
  "In[581]:=",ExpressionUUID->"a3c381f9-1b36-4b7f-9e62-e93b3384b74c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"hvect", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"Hz", "[", "r", "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"evect", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"Efi", "[", "r", "]"}], ",", "0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rce1", "=", 
   RowBox[{
    RowBox[{"Thread", "[", 
     RowBox[{
      RowBox[{"rot", "[", "evect", "]"}], "==", 
      RowBox[{
       RowBox[{"-", "I"}], "*", "\[Omega]", "*", "\[Mu]", "*", "hvect"}]}], 
     "]"}], "[", 
    RowBox[{"[", "3", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rce2", "=", 
   RowBox[{
    RowBox[{"Thread", "[", 
     RowBox[{
      RowBox[{"rot", "[", "hvect", "]"}], "==", 
      RowBox[{"\[Gamma]", "*", "evect"}]}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol1", "=", 
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"rce1", ",", "rce2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Hz", "[", "r", "]"}], ",", 
        RowBox[{"Efi", "[", "r", "]"}]}], "}"}], ",", "r"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol2", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"sol1", "/.", 
      RowBox[{
       RowBox[{"C", "[", "2", "]"}], "->", "0"}]}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"r", ">", "0"}], ",", 
       RowBox[{"\[Gamma]", ">", "0"}], ",", 
       RowBox[{"\[Omega]", ">", "0"}], ",", 
       RowBox[{"\[Mu]", ">", "0"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hacko1", "[", "r_", "]"}], "=", 
   RowBox[{
    RowBox[{"Hz", "[", "r", "]"}], "/.", "sol2"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dosC", "=", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"hacko1", "[", "R", "]"}], "==", "HR"}], ",", 
      RowBox[{"C", "[", "1", "]"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hacko", "[", "r_", "]"}], ":=", 
   RowBox[{
    RowBox[{"hacko1", "[", "r", "]"}], "/.", "dosC"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ecko", "[", "r_", "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Efi", "[", "r", "]"}], "/.", "sol2"}], ")"}], "/.", "dosC"}]}],
   ";"}]}], "Input",
 CellChangeTimes->{{3.9107658242194233`*^9, 3.910765835722185*^9}, {
  3.9107658847157*^9, 3.9107659055525484`*^9}, {3.9107659493532443`*^9, 
  3.910766127958967*^9}, {3.9107661772955203`*^9, 3.910766270153947*^9}, {
  3.910766704645819*^9, 3.910766711515773*^9}, {3.910766855173004*^9, 
  3.9107670618031263`*^9}, {3.910767107199094*^9, 3.9107674397529926`*^9}},
 CellLabel->
  "In[584]:=",ExpressionUUID->"a4e77643-4541-4bcd-ab87-6e28330de666"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"cm", "=", "0.01"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rmax", "=", 
   RowBox[{"7", "cm"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dosTry", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Mu]", "->", 
      RowBox[{"4.", "*", "Pi", "*", 
       SuperscriptBox["10", 
        RowBox[{"-", "7"}]]}]}], ",", 
     RowBox[{"R", "->", "Rmax"}], ",", 
     RowBox[{"\[Omega]", "->", "314"}], ",", 
     RowBox[{"\[Gamma]", "->", 
      RowBox[{"0.3", "*", "57", "*", 
       SuperscriptBox["10", "6"]}]}], ",", 
     RowBox[{"HR", "->", "200000"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hTry", "=", 
   RowBox[{
    RowBox[{"hacko", "[", "r", "]"}], "/.", "dosTry"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Abs", "[", "hTry", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", 
      RowBox[{
       RowBox[{"-", "7"}], "cm"}], ",", 
      RowBox[{"7", "cm"}]}], "}"}], ",", 
    RowBox[{"AxesOrigin", "->", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<r[m]\>\"", ",", "\"\<Hz[r][A/m]\>\""}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", 
       RowBox[{"Thickness", "[", "0.006", "]"}]}], "}"}]}], ",", 
    RowBox[{"GridLines", "->", "Full"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.9107677118848324`*^9, 3.9107677422849483`*^9}, {
   3.910768081605986*^9, 3.910768108053939*^9}, {3.910768151402068*^9, 
   3.910768165708291*^9}, {3.9107683968088813`*^9, 3.9107686491565084`*^9}, 
   3.910768821901949*^9, 3.9112840292106323`*^9, {3.91128414675943*^9, 
   3.9112841657755146`*^9}, {3.911284263470101*^9, 3.9112843142799306`*^9}, {
   3.911285418499429*^9, 3.911285421535231*^9}},
 CellLabel->
  "In[594]:=",ExpressionUUID->"3d5e2557-fcf1-4132-a43e-ceaf740d8937"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", 
   RowBox[{"0.8", "cm"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rinduktor", "=", 
   RowBox[{"Rmax", "+", "d"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Smezera", "=", 
   RowBox[{"Pi", "*", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["Rinduktor", "2"], "-", 
      SuperscriptBox["Rmax", "2"]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tokMezera", "=", 
   RowBox[{
    RowBox[{"Smezera", "*", "HR", "*", "\[Mu]"}], "/.", "dosTry"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"tokIngot", "=", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"hTry", "*", "2", "*", "Pi", "*", "r", "*", "\[Mu]"}], "/.", 
      "dosTry"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "Rmax"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tok", "=", 
   RowBox[{"tokMezera", "+", "tokIngot"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"napeti1Zavit", "=", 
   RowBox[{
    RowBox[{"I", "*", "\[Omega]", "*", "tok"}], "/.", "dosTry"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nZavitu", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{"4", "cm"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\<a= \>\"", ",", 
    RowBox[{"a", "=", 
     RowBox[{
      SqrtBox[
       FractionBox["2", 
        RowBox[{"\[Omega]", "*", "\[Gamma]", "*", "\[Mu]"}]]], "/.", 
      "dosTry"}]}], ",", "\"\< m\>\""}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Uindukce", "=", 
   RowBox[{"nZavitu", "*", "napeti1Zavit"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"delka", "=", 
   RowBox[{"nZavitu", "*", "Pi", "*", 
    RowBox[{"(", 
     RowBox[{"Rinduktor", "+", 
      RowBox[{"0.5", "*", "a"}]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plocha", "=", 
   RowBox[{"a", "*", "b"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Gamma]Cu", "=", 
   RowBox[{"57", "*", 
    SuperscriptBox["10", "6"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"odporInduktor", "=", 
   FractionBox["delka", 
    RowBox[{"plocha", "*", "\[Gamma]Cu"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"delkaInduktoru", "=", "1"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Rinduktor= \>\"", ",", 
      RowBox[{"odporInduktor", "*", 
       SuperscriptBox["10", "3"]}], ",", "\"\< m\[CapitalOmega]\>\""}], "]"}],
     ";"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"proud", "=", 
   RowBox[{
    RowBox[{"HR", "*", 
     FractionBox["delkaInduktoru", "nZavitu"]}], "/.", "dosTry"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\<I= \>\"", ",", 
    RowBox[{"proud", "*", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]]}], ",", "\"\< kA\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ucelkem", "=", 
   RowBox[{"Uindukce", "+", 
    RowBox[{"odporInduktor", "*", "proud"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<napeti na induktoru= \>\"", ",", "Ucelkem", ",", "\"\< V, tedy \>\"", 
    ",", 
    RowBox[{"Abs", "[", "Ucelkem", "]"}], ",", "\"\< Veff\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Scelkem", "=", 
  RowBox[{"Ucelkem", "*", 
   RowBox[{"Conjugate", "[", "proud", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PzInduktor", "=", 
   RowBox[{"odporInduktor", "*", 
    RowBox[{"Abs", "[", 
     SuperscriptBox["proud", "2"], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Pztraty= \>\"", ",", 
   RowBox[{
    SuperscriptBox["10", 
     RowBox[{"-", "3"}]], "*", "PzInduktor"}], ",", "\"\< kW\>\""}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Ptopny= \>\"", ",", 
   RowBox[{
    SuperscriptBox["10", 
     RowBox[{"-", "3"}]], "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Re", "[", "Scelkem", "]"}], "-", "PzInduktor"}], ")"}]}], ",", 
   "\"\< kW\>\""}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Pcelkem= \>\"", ",", 
   RowBox[{
    SuperscriptBox["10", 
     RowBox[{"-", "3"}]], "*", 
    RowBox[{"(", 
     RowBox[{"Re", "[", "Scelkem", "]"}], ")"}]}], ",", "\"\< kW\>\""}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ucinnost", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"Re", "[", "Scelkem", "]"}], "-", "PzInduktor"}], 
    RowBox[{"Re", "[", "Scelkem", "]"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<ucinnost= \>\"", ",", "ucinnost", ",", "\"\< -\>\""}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"jakovyVykon", "=", 
   RowBox[{"Im", "[", "Scelkem", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Q= \>\"", ",", 
   RowBox[{
    SuperscriptBox["10", 
     RowBox[{"-", "3"}]], "jakovyVykon"}], ",", "\"\< kVAr\>\""}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.91128442066145*^9, 3.9112844451860247`*^9}, {
   3.911284591135318*^9, 3.9112846583504286`*^9}, {3.9112849290405955`*^9, 
   3.911284939326641*^9}, {3.91128498841955*^9, 3.9112850085148463`*^9}, {
   3.9112850426923723`*^9, 3.9112850524651194`*^9}, {3.911285133592783*^9, 
   3.911285140793954*^9}, {3.9112854285757375`*^9, 3.9112854306715975`*^9}, {
   3.911285605302191*^9, 3.91128560844578*^9}, {3.9112858302175283`*^9, 
   3.911285834955003*^9}, {3.9112858663104024`*^9, 3.911285900017993*^9}, 
   3.911285952400242*^9, {3.911286060034938*^9, 3.9112860766250267`*^9}, {
   3.911286111506566*^9, 3.911286119909085*^9}, {3.9112861721969776`*^9, 
   3.9112862715521927`*^9}, {3.911286312884545*^9, 3.911286320130348*^9}, {
   3.911286382187826*^9, 3.9112864211454334`*^9}, {3.9112864780561476`*^9, 
   3.911286605525158*^9}, {3.911286649820859*^9, 3.9112866962611103`*^9}, {
   3.911286762240987*^9, 3.9112870153137894`*^9}, {3.911287055552394*^9, 
   3.911287056007924*^9}, 3.9112871295518084`*^9, {3.9112872608811774`*^9, 
   3.9112872612260156`*^9}},
 CellLabel->
  "In[1133]:=",ExpressionUUID->"3005fb29-8784-4f22-a42d-9792e3368fbb"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"a= \"\>", "\[InvisibleSpace]", "0.01721659195800504`", 
   "\[InvisibleSpace]", "\<\" m\"\>"}],
  SequenceForm["a= ", 0.01721659195800504, " m"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.9112859008852463`*^9, 3.911285952916341*^9, 3.9112860740781097`*^9, {
   3.9112861848689184`*^9, 3.911286202251302*^9}, 3.9112862401509533`*^9, 
   3.911286272181384*^9, {3.911286398086348*^9, 3.911286421885599*^9}, 
   3.9112865088571577`*^9, {3.9112865453653836`*^9, 3.911286573788162*^9}, 
   3.911286605882265*^9, 3.911286696795346*^9, {3.911286785948517*^9, 
   3.9112868113571267`*^9}, 3.9112868543266716`*^9, {3.9112868887381105`*^9, 
   3.911286907106492*^9}, 3.911286970005826*^9, {3.911287004933236*^9, 
   3.911287016616556*^9}, 3.911287056578208*^9, 3.9112871302253666`*^9, 
   3.9112872619012423`*^9},
 CellLabel->
  "During evaluation of \
In[1133]:=",ExpressionUUID->"948f87f9-a8ee-4707-ab28-ebee9c091d1b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"I= \"\>", "\[InvisibleSpace]", "10", 
   "\[InvisibleSpace]", "\<\" kA\"\>"}],
  SequenceForm["I= ", 10, " kA"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.9112859008852463`*^9, 3.911285952916341*^9, 3.9112860740781097`*^9, {
   3.9112861848689184`*^9, 3.911286202251302*^9}, 3.9112862401509533`*^9, 
   3.911286272181384*^9, {3.911286398086348*^9, 3.911286421885599*^9}, 
   3.9112865088571577`*^9, {3.9112865453653836`*^9, 3.911286573788162*^9}, 
   3.911286605882265*^9, 3.911286696795346*^9, {3.911286785948517*^9, 
   3.9112868113571267`*^9}, 3.9112868543266716`*^9, {3.9112868887381105`*^9, 
   3.911286907106492*^9}, 3.911286970005826*^9, {3.911287004933236*^9, 
   3.911287016616556*^9}, 3.911287056578208*^9, 3.9112871302253666`*^9, 
   3.9112872619012423`*^9},
 CellLabel->
  "During evaluation of \
In[1133]:=",ExpressionUUID->"d4e750c8-3720-47a9-ba2b-bb6d81da8081"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"\<\"napeti na induktoru= \"\>", "\[InvisibleSpace]", 
    "6.602165653784457`"}], "\[VeryThinSpace]", "+", 
   RowBox[{
    RowBox[{"11.873052601248178`", " ", "\[ImaginaryI]"}], 
    "\[InvisibleSpace]", "\<\" V, tedy \"\>", "\[InvisibleSpace]", 
    "13.585211422426124`", "\[InvisibleSpace]", "\<\" Veff\"\>"}]}],
  SequenceForm["napeti na induktoru= ", 
   Complex[6.602165653784457, 11.873052601248178`], " V, tedy ", 
   13.585211422426124`, " Veff"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.9112859008852463`*^9, 3.911285952916341*^9, 3.9112860740781097`*^9, {
   3.9112861848689184`*^9, 3.911286202251302*^9}, 3.9112862401509533`*^9, 
   3.911286272181384*^9, {3.911286398086348*^9, 3.911286421885599*^9}, 
   3.9112865088571577`*^9, {3.9112865453653836`*^9, 3.911286573788162*^9}, 
   3.911286605882265*^9, 3.911286696795346*^9, {3.911286785948517*^9, 
   3.9112868113571267`*^9}, 3.9112868543266716`*^9, {3.9112868887381105`*^9, 
   3.911286907106492*^9}, 3.911286970005826*^9, {3.911287004933236*^9, 
   3.911287016616556*^9}, 3.911287056578208*^9, 3.9112871302253666`*^9, 
   3.9112872619012423`*^9},
 CellLabel->
  "During evaluation of \
In[1133]:=",ExpressionUUID->"c95d1d04-f1f7-44a2-9531-e2400e6f0c5c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"66021.65653784457`", "\[VeryThinSpace]", "+", 
  RowBox[{"118730.52601248177`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{
  3.911286696811659*^9, {3.9112867859641695`*^9, 3.9112868113727083`*^9}, 
   3.9112868543422995`*^9, {3.9112868887441473`*^9, 3.911286907106492*^9}, 
   3.911286970027514*^9, {3.9112870049587064`*^9, 3.911287016632457*^9}, 
   3.9112870565867147`*^9, 3.9112871302409954`*^9, 3.9112872619012423`*^9},
 CellLabel->
  "Out[1153]=",ExpressionUUID->"43a1b920-227d-40ed-87aa-ec1639556a90"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Pztraty= \"\>", "\[InvisibleSpace]", "13.863003366285845`", 
   "\[InvisibleSpace]", "\<\" kW\"\>"}],
  SequenceForm["Pztraty= ", 13.863003366285845`, " kW"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.9112859008852463`*^9, 3.911285952916341*^9, 3.9112860740781097`*^9, {
   3.9112861848689184`*^9, 3.911286202251302*^9}, 3.9112862401509533`*^9, 
   3.911286272181384*^9, {3.911286398086348*^9, 3.911286421885599*^9}, 
   3.9112865088571577`*^9, {3.9112865453653836`*^9, 3.911286573788162*^9}, 
   3.911286605882265*^9, 3.911286696795346*^9, {3.911286785948517*^9, 
   3.9112868113571267`*^9}, 3.9112868543266716`*^9, {3.9112868887381105`*^9, 
   3.911286907106492*^9}, 3.911286970005826*^9, {3.911287004933236*^9, 
   3.911287016616556*^9}, 3.911287056578208*^9, 3.9112871302253666`*^9, 
   3.9112872619143124`*^9},
 CellLabel->
  "During evaluation of \
In[1133]:=",ExpressionUUID->"7b51e333-41f9-4531-8456-ecc9cee8f0e9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Ptopny= \"\>", "\[InvisibleSpace]", "52.15865317155872`", 
   "\[InvisibleSpace]", "\<\" kW\"\>"}],
  SequenceForm["Ptopny= ", 52.15865317155872, " kW"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.9112859008852463`*^9, 3.911285952916341*^9, 3.9112860740781097`*^9, {
   3.9112861848689184`*^9, 3.911286202251302*^9}, 3.9112862401509533`*^9, 
   3.911286272181384*^9, {3.911286398086348*^9, 3.911286421885599*^9}, 
   3.9112865088571577`*^9, {3.9112865453653836`*^9, 3.911286573788162*^9}, 
   3.911286605882265*^9, 3.911286696795346*^9, {3.911286785948517*^9, 
   3.9112868113571267`*^9}, 3.9112868543266716`*^9, {3.9112868887381105`*^9, 
   3.911286907106492*^9}, 3.911286970005826*^9, {3.911287004933236*^9, 
   3.911287016616556*^9}, 3.911287056578208*^9, 3.9112871302253666`*^9, 
   3.9112872619164896`*^9},
 CellLabel->
  "During evaluation of \
In[1133]:=",ExpressionUUID->"259645e0-fd16-41ed-87d0-9d355267770b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Pcelkem= \"\>", "\[InvisibleSpace]", "66.02165653784456`", 
   "\[InvisibleSpace]", "\<\" kW\"\>"}],
  SequenceForm["Pcelkem= ", 66.02165653784456, " kW"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.9112859008852463`*^9, 3.911285952916341*^9, 3.9112860740781097`*^9, {
   3.9112861848689184`*^9, 3.911286202251302*^9}, 3.9112862401509533`*^9, 
   3.911286272181384*^9, {3.911286398086348*^9, 3.911286421885599*^9}, 
   3.9112865088571577`*^9, {3.9112865453653836`*^9, 3.911286573788162*^9}, 
   3.911286605882265*^9, 3.911286696795346*^9, {3.911286785948517*^9, 
   3.9112868113571267`*^9}, 3.9112868543266716`*^9, {3.9112868887381105`*^9, 
   3.911286907106492*^9}, 3.911286970005826*^9, {3.911287004933236*^9, 
   3.911287016616556*^9}, 3.911287056578208*^9, 3.9112871302253666`*^9, 
   3.9112872619186764`*^9},
 CellLabel->
  "During evaluation of \
In[1133]:=",ExpressionUUID->"630d5c09-526d-4fbd-bb65-a81a7bb5c7ec"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"ucinnost= \"\>", "\[InvisibleSpace]", "0.7900233939398449`", 
   "\[InvisibleSpace]", "\<\" -\"\>"}],
  SequenceForm["ucinnost= ", 0.7900233939398449, " -"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.9112859008852463`*^9, 3.911285952916341*^9, 3.9112860740781097`*^9, {
   3.9112861848689184`*^9, 3.911286202251302*^9}, 3.9112862401509533`*^9, 
   3.911286272181384*^9, {3.911286398086348*^9, 3.911286421885599*^9}, 
   3.9112865088571577`*^9, {3.9112865453653836`*^9, 3.911286573788162*^9}, 
   3.911286605882265*^9, 3.911286696795346*^9, {3.911286785948517*^9, 
   3.9112868113571267`*^9}, 3.9112868543266716`*^9, {3.9112868887381105`*^9, 
   3.911286907106492*^9}, 3.911286970005826*^9, {3.911287004933236*^9, 
   3.911287016616556*^9}, 3.911287056578208*^9, 3.9112871302253666`*^9, 
   3.9112872619186764`*^9},
 CellLabel->
  "During evaluation of \
In[1133]:=",ExpressionUUID->"dbdcf95e-1f2f-4eee-b766-cb16bf758338"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Q= \"\>", "\[InvisibleSpace]", "118.73052601248177`", 
   "\[InvisibleSpace]", "\<\" kVAr\"\>"}],
  SequenceForm["Q= ", 118.73052601248177`, " kVAr"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.9112859008852463`*^9, 3.911285952916341*^9, 3.9112860740781097`*^9, {
   3.9112861848689184`*^9, 3.911286202251302*^9}, 3.9112862401509533`*^9, 
   3.911286272181384*^9, {3.911286398086348*^9, 3.911286421885599*^9}, 
   3.9112865088571577`*^9, {3.9112865453653836`*^9, 3.911286573788162*^9}, 
   3.911286605882265*^9, 3.911286696795346*^9, {3.911286785948517*^9, 
   3.9112868113571267`*^9}, 3.9112868543266716`*^9, {3.9112868887381105`*^9, 
   3.911286907106492*^9}, 3.911286970005826*^9, {3.911287004933236*^9, 
   3.911287016616556*^9}, 3.911287056578208*^9, 3.9112871302253666`*^9, 
   3.9112872619186764`*^9},
 CellLabel->
  "During evaluation of \
In[1133]:=",ExpressionUUID->"bcd85641-5eda-4e39-bbb9-9d70a7f3fa22"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"jakovyVykon", "==", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"Abs", "[", "Ucelkem", "]"}], "2"], 
      FractionBox["1", 
       RowBox[{"\[Omega]", "*", "c"}]]]}], "/.", "dosTry"}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.911287476614374*^9, 3.9112875721816*^9}},
 CellLabel->
  "In[1165]:=",ExpressionUUID->"664b4f7f-ed54-49d3-a6fe-91d266286060"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"c", "\[Rule]", "2.0488017697252685`"}], "}"}]], "Output",
 CellChangeTimes->{{3.911287524381686*^9, 3.9112875343786736`*^9}, 
   3.9112875732560053`*^9},
 CellLabel->
  "Out[1165]=",ExpressionUUID->"93f6ed24-64ae-458a-92c6-092666dd356d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["jakovyVykon"], "Input",
 CellLabel->
  "In[1164]:=",ExpressionUUID->"6b56dd82-1c9c-417b-8e64-74f8a898193d"],

Cell[BoxData["118730.52601248177`"], "Output",
 CellChangeTimes->{3.9112875502590275`*^9},
 CellLabel->
  "Out[1164]=",ExpressionUUID->"ac5a913e-4aaf-4a4d-b233-cf9df15b0476"]
}, Open  ]]
},
WindowSize->{1280.25, 819.75},
WindowMargins->{{30, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>2.4,
FrontEndVersion->"13.1 for Microsoft Windows (64-bit) (August 22, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"6607bd18-a9bd-4c3d-b350-862131107e6f"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 413, 11, 160, "Input",ExpressionUUID->"e9151bd3-c50c-43b4-8f39-1532e6b1eb6b"],
Cell[974, 33, 966, 28, 205, "Input",ExpressionUUID->"a3c381f9-1b36-4b7f-9e62-e93b3384b74c"],
Cell[1943, 63, 3008, 91, 479, "Input",ExpressionUUID->"a4e77643-4541-4bcd-ab87-6e28330de666"],
Cell[4954, 156, 2009, 53, 401, "Input",ExpressionUUID->"3d5e2557-fcf1-4132-a43e-ceaf740d8937"],
Cell[CellGroupData[{
Cell[6988, 213, 6276, 170, 1813, "Input",ExpressionUUID->"3005fb29-8784-4f22-a42d-9792e3368fbb"],
Cell[CellGroupData[{
Cell[13289, 387, 970, 18, 52, "Print",ExpressionUUID->"948f87f9-a8ee-4707-ab28-ebee9c091d1b"],
Cell[14262, 407, 937, 18, 52, "Print",ExpressionUUID->"d4e750c8-3720-47a9-ba2b-bb6d81da8081"],
Cell[15202, 427, 1290, 25, 52, "Print",ExpressionUUID->"c95d1d04-f1f7-44a2-9531-e2400e6f0c5c"]
}, Open  ]],
Cell[16507, 455, 545, 9, 110, "Output",ExpressionUUID->"43a1b920-227d-40ed-87aa-ec1639556a90"],
Cell[CellGroupData[{
Cell[17077, 468, 983, 18, 52, "Print",ExpressionUUID->"7b51e333-41f9-4531-8456-ecc9cee8f0e9"],
Cell[18063, 488, 978, 18, 52, "Print",ExpressionUUID->"259645e0-fd16-41ed-87d0-9d355267770b"],
Cell[19044, 508, 980, 18, 52, "Print",ExpressionUUID->"630d5c09-526d-4fbd-bb65-a81a7bb5c7ec"],
Cell[20027, 528, 982, 18, 52, "Print",ExpressionUUID->"dbdcf95e-1f2f-4eee-b766-cb16bf758338"],
Cell[21012, 548, 975, 18, 52, "Print",ExpressionUUID->"bcd85641-5eda-4e39-bbb9-9d70a7f3fa22"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[22036, 572, 476, 13, 135, "Input",ExpressionUUID->"664b4f7f-ed54-49d3-a6fe-91d266286060"],
Cell[22515, 587, 277, 6, 143, "Output",ExpressionUUID->"93f6ed24-64ae-458a-92c6-092666dd356d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22829, 598, 121, 2, 67, "Input",ExpressionUUID->"6b56dd82-1c9c-417b-8e64-74f8a898193d"],
Cell[22953, 602, 174, 3, 110, "Output",ExpressionUUID->"ac5a913e-4aaf-4a4d-b233-cf9df15b0476"]
}, Open  ]]
}
]
*)

