(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      8506,        255]
NotebookOptionsPosition[      7404,        231]
NotebookOutlinePosition[      7858,        248]
CellTagsIndexPosition[      7815,        245]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Quiet", "@", 
   RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$HistoryLength", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]}], "Input",Expression\
UUID->"255edb4f-da29-4b0a-88e2-e224bba41b2b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Ecko", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "Ey", ",", "0"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Bcko", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "Bz"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], ",", 
     RowBox[{"y", "[", "t", "]"}], ",", 
     RowBox[{"z", "[", "t", "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vcko", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"vx", "[", "t", "]"}], ",", 
     RowBox[{"vy", "[", "t", "]"}], ",", "0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.783754011877686*^9, 3.783754091999427*^9}, {
  3.783754127224289*^9, 
  3.7837541590483446`*^9}},ExpressionUUID->"d41d66d3-7ae3-4bb2-82c1-\
906b8dee04d1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sila", "=", 
   RowBox[{"q", "*", 
    RowBox[{"(", 
     RowBox[{"Ecko", "+", 
      RowBox[{"Cross", "[", 
       RowBox[{"vcko", ",", "Bcko"}], "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rce", "=", 
   RowBox[{"Thread", "[", 
    RowBox[{"sila", "\[Equal]", 
     RowBox[{"m", "*", 
      RowBox[{"D", "[", 
       RowBox[{"vcko", ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "2"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{"Take", "[", 
       RowBox[{"rce", ",", "2"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"vx", "[", "t", "]"}], ",", 
        RowBox[{"vy", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], "//", 
    RowBox[{
     RowBox[{"Simplify", "[", 
      RowBox[{"#", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Bz", ">", "0"}], ",", 
         RowBox[{"m", ">", "0"}], ",", 
         RowBox[{"q", ">", "0"}]}], "}"}]}], "]"}], "&"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cases", "[", 
   RowBox[{"sol", ",", 
    RowBox[{"Exp", "[", "_", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "\[Infinity]"}], "}"}]}], "]"}], "//", 
  "Union"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cases", "[", 
   RowBox[{"%", ",", 
    RowBox[{
     SqrtBox["a_"], "\[RuleDelayed]", "a"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "\[Infinity]"}], "}"}]}], "]"}], "//", 
  "Union"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "[", 
   RowBox[{"[", "2", "]"}], "]"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"q", "\[Rule]", 
     RowBox[{"1.6", "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "19"}]]}]}], ",", 
    RowBox[{"m", "\[Rule]", 
     RowBox[{"9.11", "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "31"}]]}]}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"Solve", "[", 
  RowBox[{"%", "\[Equal]", 
   RowBox[{"2.4", "*", 
    SuperscriptBox["10", "9"]}]}], "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.7837540656353807`*^9, 3.7837541138706656`*^9}, {
  3.783754146849123*^9, 3.783754222181656*^9}, {3.8798226753623714`*^9, 
  3.8798226789396563`*^9}, {3.879822727897622*^9, 3.8798229160202613`*^9}, {
  3.8798230289840875`*^9, 
  3.879823086452427*^9}},ExpressionUUID->"1b732b0d-21a1-461f-acc7-\
df245deb711d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
       SqrtBox[
        FractionBox[
         RowBox[{"Bz", " ", "q"}], "m"]], " ", "t"}], 
      SqrtBox["2"]]}]], ",", 
   SuperscriptBox["\[ExponentialE]", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
      SqrtBox[
       FractionBox[
        RowBox[{"Bz", " ", "q"}], "m"]], " ", "t"}], 
     SqrtBox["2"]]], ",", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", 
     SqrtBox["2"], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{"Bz", " ", "q"}], "m"]], " ", "t"}]], ",", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     SqrtBox["2"], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{"Bz", " ", "q"}], "m"]], " ", "t"}]], ",", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], " ", 
     SqrtBox["2"], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{"Bz", " ", "q"}], "m"]], " ", "t"}]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8477693446785183`*^9, {3.879822679845722*^9, 3.879822688000703*^9}, 
   3.8798227575469046`*^9, {3.8798227917888346`*^9, 3.8798228294674892`*^9}, {
   3.879822871452597*^9, 3.879822878388468*^9}, 3.879822910302883*^9, {
   3.879823035071864*^9, 
   3.879823087223507*^9}},ExpressionUUID->"da3c42f2-07dd-4ddb-ab88-\
b9867a3f9c2e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", 
   FractionBox[
    RowBox[{"Bz", " ", "q"}], "m"]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8477693446785183`*^9, {3.879822679845722*^9, 3.879822688000703*^9}, 
   3.8798227575469046`*^9, {3.8798227917888346`*^9, 3.8798228294674892`*^9}, {
   3.879822871452597*^9, 3.879822878388468*^9}, 3.879822910302883*^9, {
   3.879823035071864*^9, 
   3.8798230872860203`*^9}},ExpressionUUID->"5ef45803-74c2-4a22-b105-\
3e3d6b999e9e"],

Cell[BoxData[
 RowBox[{"1.756311745334797`*^11", " ", "Bz"}]], "Output",
 CellChangeTimes->{
  3.8477693446785183`*^9, {3.879822679845722*^9, 3.879822688000703*^9}, 
   3.8798227575469046`*^9, {3.8798227917888346`*^9, 3.8798228294674892`*^9}, {
   3.879822871452597*^9, 3.879822878388468*^9}, 3.879822910302883*^9, {
   3.879823035071864*^9, 
   3.8798230873081512`*^9}},ExpressionUUID->"22a8482e-94c4-4f42-abbd-\
8784cb24df1f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"Bz", "\[Rule]", "0.013664999999999998`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.8477693446785183`*^9, {3.879822679845722*^9, 3.879822688000703*^9}, 
   3.8798227575469046`*^9, {3.8798227917888346`*^9, 3.8798228294674892`*^9}, {
   3.879822871452597*^9, 3.879822878388468*^9}, 3.879822910302883*^9, {
   3.879823035071864*^9, 
   3.8798230873237762`*^9}},ExpressionUUID->"6749dbfe-ffc8-4416-8abc-\
a87a748de4e1"]
}, Open  ]],

Cell[BoxData[" "], "Input",
 CellChangeTimes->{
  3.7837552840287204`*^9},ExpressionUUID->"5b226a80-2b51-4cbd-bb20-\
34dd3232b134"]
},
WindowSize->{1068, 641},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.5 Inherited,
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 387, 10, 102, "Input",ExpressionUUID->"255edb4f-da29-4b0a-88e2-e224bba41b2b"],
Cell[948, 32, 880, 26, 160, "Input",ExpressionUUID->"d41d66d3-7ae3-4bb2-82c1-906b8dee04d1"],
Cell[CellGroupData[{
Cell[1853, 62, 2444, 76, 310, "Input",ExpressionUUID->"1b732b0d-21a1-461f-acc7-df245deb711d"],
Cell[4300, 140, 1560, 48, 111, "Output",ExpressionUUID->"da3c42f2-07dd-4ddb-ab88-b9867a3f9c2e"],
Cell[5863, 190, 477, 11, 69, "Output",ExpressionUUID->"5ef45803-74c2-4a22-b105-3e3d6b999e9e"],
Cell[6343, 203, 428, 8, 49, "Output",ExpressionUUID->"22a8482e-94c4-4f42-abbd-8784cb24df1f"],
Cell[6774, 213, 480, 10, 106, "Output",ExpressionUUID->"6749dbfe-ffc8-4416-8abc-a87a748de4e1"]
}, Open  ]],
Cell[7269, 226, 131, 3, 43, "Input",ExpressionUUID->"5b226a80-2b51-4cbd-bb20-34dd3232b134"]
}
]
*)

