(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     50317,       1175]
NotebookOptionsPosition[     48005,       1130]
NotebookOutlinePosition[     48487,       1148]
CellTagsIndexPosition[     48444,       1145]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{
    RowBox[{"\"\<FileName\>\"", "/.", "\[InvisibleSpace]", 
     RowBox[{"NotebookInformation", "[", 
      RowBox[{"EvaluationNotebook", "[", "]"}], "]"}]}], "/.", 
    "\[InvisibleSpace]", 
    RowBox[{
     RowBox[{"FrontEnd`FileName", "[", 
      RowBox[{"d_List", ",", "nam_", ",", "___"}], "]"}], "\[RuleDelayed]", 
     RowBox[{"ToFileName", "[", "d", "]"}]}]}], "]"}], ";"}]], "Input",Express\
ionUUID->"288d3f7e-5863-47ab-a96a-370547ec21b3"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"d11", "=", 
   RowBox[{"<<", "\"\<d11\>\""}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d22", "=", 
   RowBox[{"<<", "\"\<d22\>\""}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.49094565725*^9, 
  3.490945693546875*^9}},ExpressionUUID->"8b88567b-59dd-4a32-91fe-\
3977d0b65570"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dlin11", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"d11", ",", 
     RowBox[{
      RowBox[{"120", "<", 
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "<", "155"}], "&"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"UgUa11Lin", "=", 
   RowBox[{"dlin11", "/.", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a_", ",", "b_", ",", "c_"}], "}"}], "\[RuleDelayed]", 
     RowBox[{"{", 
      RowBox[{"b", ",", "a"}], "}"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", "UgUa11Lin", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fitLin11", "=", 
   RowBox[{"Fit", "[", 
    RowBox[{"UgUa11Lin", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "Ug"}], "}"}], ",", "Ug"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A11", "=", 
   RowBox[{"-", 
    RowBox[{"D", "[", 
     RowBox[{"fitLin11", ",", "Ug"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Fit", "[", 
   RowBox[{
    RowBox[{"dlin11", "/.", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a_", ",", "b_", ",", "c_"}], "}"}], "\[RuleDelayed]", 
      RowBox[{"{", 
       RowBox[{"c", ",", "a"}], "}"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "Ia"}], "}"}], ",", "Ia"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ra11", "=", 
   RowBox[{"-", 
    RowBox[{"D", "[", 
     RowBox[{"%", ",", "Ia"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"dlin22", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"d22", ",", 
     RowBox[{
      RowBox[{"95", "<", 
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "<", "140"}], "&"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"UgUa22Lin", "=", 
   RowBox[{"dlin22", "/.", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a_", ",", "b_", ",", "c_"}], "}"}], "\[RuleDelayed]", 
     RowBox[{"{", 
      RowBox[{"b", ",", "a"}], "}"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", "UgUa22Lin", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fitLin22", "=", 
   RowBox[{"Fit", "[", 
    RowBox[{"UgUa22Lin", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "Ug"}], "}"}], ",", "Ug"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A22", "=", 
   RowBox[{"-", 
    RowBox[{"D", "[", 
     RowBox[{"fitLin22", ",", "Ug"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Fit", "[", 
   RowBox[{
    RowBox[{"dlin22", "/.", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a_", ",", "b_", ",", "c_"}], "}"}], "\[RuleDelayed]", 
      RowBox[{"{", 
       RowBox[{"c", ",", "a"}], "}"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "Ia"}], "}"}], ",", "Ia"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ra22", "=", 
   RowBox[{"-", 
    RowBox[{"D", "[", 
     RowBox[{"%", ",", "Ia"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.4909464686875*^9, 3.49094653646875*^9}, {
   3.490946569671875*^9, 3.490946746734375*^9}, {3.490946890421875*^9, 
   3.49094689428125*^9}, {3.4909469708125*^9, 3.490947074421875*^9}, {
   3.49094718390625*^9, 3.490947258*^9}, {3.4909475724375*^9, 
   3.4909475885*^9}, 3.490947734453125*^9, 3.49094778503125*^9, {
   3.490947900515625*^9, 
   3.49094790065625*^9}},ExpressionUUID->"a8fea4d9-54d4-4d50-82ea-\
e7ac842f3988"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"rceLin", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Mu]Lin", "*", 
       FractionBox["Ra11", 
        RowBox[{"Ri", "+", "Ra11"}]]}], "\[Equal]", "A11"}], ",", 
     RowBox[{
      RowBox[{"\[Mu]Lin", "*", 
       FractionBox["Ra22", 
        RowBox[{"Ri", "+", "Ra22"}]]}], "\[Equal]", "A22"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resLin", "=", 
   RowBox[{
    RowBox[{"Solve", "[", "rceLin", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mi0", "=", "33.8"}], ";"}]}], "Input",
 CellChangeTimes->{{3.49094778815625*^9, 3.49094788171875*^9}, {
  3.490947917359375*^9, 3.490947987703125*^9}, {3.490949441203125*^9, 
  3.490949449140625*^9}, {3.490949715203125*^9, 3.490949719640625*^9}, {
  3.490949753046875*^9, 3.4909497574375*^9}, {3.490951167453125*^9, 
  3.4909511678125*^9}, {3.4909520688125*^9, 
  3.490952086703125*^9}},ExpressionUUID->"a9adcd5e-6094-473e-8afc-\
532a224eb400"],

Cell[BoxData[
 TemplateBox[{
  "Solve","ratnz",
   "\"Solve was unable to solve the system with inexact coefficients. The \
answer was obtained by solving a corresponding exact system and numericizing \
the result.\"",2,19,1,29031859047127608548,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.847772407067113*^9, 
  3.879822612677574*^9},ExpressionUUID->"1ac1b54e-c517-487f-96dc-\
057599b94dd9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Ri", "\[Rule]", "9370.259831512398`"}], ",", 
   RowBox[{"\[Mu]Lin", "\[Rule]", "27.40404628494957`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.847772407082734*^9, 
  3.8798226130524864`*^9},ExpressionUUID->"4c417700-72db-4580-9c7e-\
b434e993f30e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dat1D11", "=", 
   RowBox[{"(", 
    RowBox[{"d11", "/.", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a_", ",", "b_", ",", "c_"}], "}"}], "\[RuleDelayed]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"b", "+", 
         FractionBox["a", "mi0"]}], ",", 
        RowBox[{
         SuperscriptBox["10", "3"], "c"}]}], "}"}]}]}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pl1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"%", ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Uefg[V]\>\"", ",", "\"\<Ia[mA]\>\""}], "}"}]}]}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1D22", "=", 
   RowBox[{"(", 
    RowBox[{"d22", "/.", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a_", ",", "b_", ",", "c_"}], "}"}], "\[RuleDelayed]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"b", "+", 
         FractionBox["a", "mi0"]}], ",", 
        RowBox[{
         SuperscriptBox["10", "3"], "c"}]}], "}"}]}]}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pl2", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"%", ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Uefg[V]\>\"", ",", "\"\<Ia[mA]\>\""}], "}"}]}]}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"pl1", ",", "pl2"}], "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.490950149640625*^9, 3.490950264890625*^9}, {
  3.490950341984375*^9, 3.490950428890625*^9}, {3.490951180109375*^9, 
  3.49095119103125*^9}},ExpressionUUID->"6efe520b-8bef-4e1a-87e8-\
5814150cfb6b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQnfJ31a/wkD/7Z80EgZ32P5L7Lr3V/gzln7QXqHAy
Lzjybv+bwB1yra8v2ic4eh5fvv7p/u8aMf2Hvt6wP/DUINLh1r39IY+Xzj6i
8MA+Qf37RPHfF/afOwMCT+wPTOI+2Hdmw/7DX0EaXto3GDzx0lm6y34n0LTA
He/sG7hCRBesO2cPkf9ob7DetGv67hv21SLr3B9WfbFXEPi2OO/eQ3tNkHUa
P+wT0sPyksWf2RuDwW/7ALYZm3P+vbRPA4N/9joJDGt5kt7aQ9zH4LDg5v0f
ty0+2NtyXV9cYMvkIHXhj5TmgY/2EP8xO3D93SD+s/CzvcfDKqCNrA7v7l2p
8mD/av8NrJ/N4dGs7XdfGHyD2s/hcCqz+saNS9/tIeHB6RDirHl9oeBPe7B0
DLfDte9svCulftmDuf08DhpCeYxNFr/tGcCAz+FKwqGK7Tp/7OVB3pfjd5CT
tczeYPUXar+Aw5ns3kdP9f7Zg7kPBRycVgVnTPb5DzVP0OHbfefgUGMGhyCQ
9YFCDma7jN7d2M7gADFf2OF2/qlizhRGB4j7hR1mSZ3slONgcoCYJ+Kwb/OF
T/bHmaDyog4zK79l/vBkdgAbt0PMocDsyYb61cwOEPeIO9hwnpPL4meBqhd3
aOrO0LSexuIAiS8Jh3PpTd5XP7M4QPwv6VCxKfXG53WsDhD3Sjkw3Xx52TaL
zeEsOD1IO1RwCJ++IsXuAIkfGYeHG9W/9WqzO0DCQ9YBAFuGPGY=
       "]]}, {}}, {}, {}, {}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQPady5eTfJ37v/3TJN0kgYqe9wa/4C4K3vu6vFlnn
/rDqiP2fNZEWcbmf9wftkGt9HXjCvuDChFWNSz7u14zpP/RV44z9i0X/WWUX
voXqv2j/I/+EiGbUi/1c1xcX2HJdt/9wf4Jm0JYH+8+dAYE79gr3dLvbD1/d
/yYQZOBD+wNs/By/A4/vL7QF6Xhqz3D54ccMm9X7PR5WAV3w0r7hyenoqfeX
2TcfOLXQddtr+wXLTaT3rztjD7I9pv+D/Yp8X6Zbn27Y5wuBVHy2v2Era85z
4YH9stlHFDYUfbMvKeDNX7L5ib0xGPy09zh1yM5xxgv7kMdLgSr+2AdY+pUW
HHhjD1KdMfG//TGTNLPTxh/sIe5jdIh7bTXrq+Ane4j7mB32/XPn3572xf4w
yPpDrA59dR852My+2YNCS2Qdu4NORYlh877v9uDgieF0uBEndmjDuR/2S0Ch
sZjLYbHsdCdTwV/2kPDjcTBW1FS7/u63PSS8+RwE+CQ+h7T9heoXcLhj4HD4
QuE/ewYwEHRQKp6SFx/5H2qfoEP0mwlffzgwOAAjB+hgIYf5tVJ1Qk0MDo9A
wfdQyGHRvQ0FCTsZHCD+F3YAADcL9JQ=
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Uefg[V]\"", TraditionalForm], 
    FormBox["\"Ia[mA]\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.7705917159763311`, 2.8962668639053253`}, {0, 7.28}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.847772407167325*^9, 
  3.8798226132399416`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"3c774940-88f8-4c00-8014-5a5b7b35c4cb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plRn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "7"}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"dat1D11", "=", 
     RowBox[{"(", 
      RowBox[{"d11", "/.", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"a_", ",", "b_", ",", "c_"}], "}"}], "\[RuleDelayed]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"b", "+", 
           FractionBox["a", "\[Mu]LinTry"]}], ",", 
          RowBox[{
           SuperscriptBox["10", "3"], "c"}]}], "}"}]}]}], ")"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"pl1", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"dat1D11", ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Uefg[V]\>\"", ",", "\"\<Ia[mA]\>\""}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "plRn"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"dat1D22", "=", 
     RowBox[{"(", 
      RowBox[{"d22", "/.", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"a_", ",", "b_", ",", "c_"}], "}"}], "\[RuleDelayed]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"b", "+", 
           FractionBox["a", "\[Mu]LinTry"]}], ",", 
          RowBox[{
           SuperscriptBox["10", "3"], "c"}]}], "}"}]}]}], ")"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"pl2", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"dat1D22", ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Uefg[V]\>\"", ",", "\"\<Ia[mA]\>\""}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Hue", "[", "0", "]"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "plRn"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Show", "[", 
     RowBox[{"pl1", ",", "pl2"}], "]"}]}], "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Mu]LinTry", ",", "33.885"}], "}"}], ",", "27", ",", "40"}], 
    "}"}]}], "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.49095062425*^9, 3.490950753796875*^9}, {
  3.4909507889375*^9, 3.490950827875*^9}, {3.49095092625*^9, 
  3.490950971515625*^9}, {3.490951016546875*^9, 3.49095103078125*^9}, {
  3.490951162640625*^9, 3.490951163828125*^9}, {3.49095126296875*^9, 
  3.49095129365625*^9}, {3.49095135421875*^9, 
  3.4909513846875*^9}},ExpressionUUID->"8b207518-3da6-45f8-8850-f2d227c621d0"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`\[Mu]LinTry$$ = 33.885, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[Mu]LinTry$$], 33.885}, 27, 40}}, Typeset`size$$ = {
    468., {144., 151.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`\[Mu]LinTry$3114$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`\[Mu]LinTry$$ = 33.885}, 
      "ControllerVariables" :> {
        Hold[$CellContext`\[Mu]LinTry$$, $CellContext`\[Mu]LinTry$3114$$, 0]},
       "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`dat1D11 = ReplaceAll[$CellContext`d11, {
            Pattern[$CellContext`a$, 
             Blank[]], 
            Pattern[$CellContext`b$, 
             Blank[]], 
            Pattern[$CellContext`c$, 
             
             Blank[]]} :> {$CellContext`b$ + $CellContext`a$/$CellContext`\
\[Mu]LinTry$$, 10^3 $CellContext`c$}]; $CellContext`pl1 = 
        ListPlot[$CellContext`dat1D11, AxesLabel -> {"Uefg[V]", "Ia[mA]"}, 
          PlotRange -> $CellContext`plRn]; $CellContext`dat1D22 = 
        ReplaceAll[$CellContext`d22, {
            Pattern[$CellContext`a$, 
             Blank[]], 
            Pattern[$CellContext`b$, 
             Blank[]], 
            Pattern[$CellContext`c$, 
             
             Blank[]]} :> {$CellContext`b$ + $CellContext`a$/$CellContext`\
\[Mu]LinTry$$, 10^3 $CellContext`c$}]; $CellContext`pl2 = 
        ListPlot[$CellContext`dat1D22, AxesLabel -> {"Uefg[V]", "Ia[mA]"}, 
          PlotStyle -> Hue[0], PlotRange -> $CellContext`plRn]; 
       Show[$CellContext`pl1, $CellContext`pl2]), 
      "Specifications" :> {{{$CellContext`\[Mu]LinTry$$, 33.885}, 27, 40}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{531., {200., 208.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.8477724073834195`*^9, 
  3.879822613630475*^9},ExpressionUUID->"5d82dcb4-4533-4ffe-ac19-\
20514fefcd32"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{{3.490952100640625*^9, 3.490952159296875*^9}, 
   3.490952225109375*^9, 
   3.4909526665625*^9},ExpressionUUID->"ee5391a4-a433-4d0e-ae2e-f4f327399fb2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dat1D", "=", 
   RowBox[{"Union", "[", 
    RowBox[{"dat1D11", ",", "dat1D22"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"model", "=", 
   RowBox[{"b", "*", 
    SuperscriptBox[
     RowBox[{"Abs", "[", 
      RowBox[{"(", 
       RowBox[{"Uefg", "+", "c"}], ")"}], "]"}], "d"]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fit", "=", 
   RowBox[{"FindFit", "[", 
    RowBox[{"dat1D", ",", "model", ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", "c", ",", "d"}], "}"}], ",", "Uefg"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"regr", "=", 
   RowBox[{"model", "/.", "fit"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pl3", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dat1D", ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Uefg[V]\>\"", ",", "\"\<Ia[mA]\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"GrayLevel", "[", "0", "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "plRn"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pl4", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"regr", ",", 
     RowBox[{"{", 
      RowBox[{"Uefg", ",", 
       RowBox[{"-", "2"}], ",", "3"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Uefg[V]\>\"", ",", "\"\<Ia[mA]\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Hue", "[", "0.6", "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "plRn"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"pl3", ",", "pl4"}], "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.490952229171875*^9, 3.490952347140625*^9}, {
  3.49095237959375*^9, 3.490952479078125*^9}, {3.490952521*^9, 
  3.490952531765625*^9}, {3.49095262915625*^9, 3.490952702765625*^9}, {
  3.49095420953125*^9, 
  3.490954217765625*^9}},ExpressionUUID->"79b65315-4a39-43f0-a195-\
72c07926bf49"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {GrayLevel[0], PointSize[0.011000000000000001`], AbsoluteThickness[1.6], 
      PointBox[CompressedData["
1:eJwtU2tMk2cU/miBysWuFAZ4GeIPNyRkYTNeQlrOMeBgNzKMrA0Wpi0CW1CR
XSA0G40OBsENGbswTFDSgtsSsWZcf7iPIVO2gRYcQkyz0cmllQ4LhdKupYzv
e9+TfPny5pz3ec7znPPuVp89ekrAMEzm5sf9j5l65eP1PrblOy76oeLBRVbu
97LL42+qJcp+kNl2KPvELlYb1ZlhqRyCAo366yttTvZoX1z1QvYwVDQNvFKk
dtL7v8GhrDlz3tQSu1fVMLiaMALFxiT3a8lPWXs2d2EMTOXJabdEixR/DDIH
JqxlrJUNndSXykMnodabZcrdPseuJXAAU2D0tb//fKyFvTfChRmubrvzyYPr
f7PHHrdfHoqfBt07sqSC2ocU3wKOrc3FlSNjtH4GmJyM+eaHw+w5OccwC7qf
JJqJkC729ipHYAOd7cr87ctGNtNSualw89zDhM64r8KFgd/bjvQsANblnUws
7YV+Tm7fIuhysEoh/wM4daoGBwwc/NgzFDMKBG8JkptSX89dngTi1wrEeg9+
exim4KyUQ3TCVNXxcw0V09Cx2b2xzAXJ+Vv8+7UWIH65IV3xY21R/gzs48MD
ukbXL5e6Z+nZCydU69ayI1Yg+n1QG36HYVptUMiHHy5dMEjPlNqBQy9u3ADf
k2yNS/AvED8ZnM49rhgNcQBvh1yA78n+upG/1QHEvwAc1L/wbsqXS0DmKcS4
+BL7ffsSEP+EKGg63dKd7gTiVxB2ZHkO1KetUP1BuKhW/tf7aAVcPF8w/vzo
8+k/A11U3xZMrU6JLIpyAedOVKcIPxBaDCmta8CnVSGY+PR88WfX1mg/ISie
vftVxQ03GLjt0Ifip/uUYfY5N60Pw9b7ty6WOzx0HuG4agpYTHN6KF84Bu6N
yZsRe4HhQ4wvNf8QbRr30vmI8Z6oruELoQ92ceONewYLahp7XpauU30S1P0q
NsWXrFM+CSadEtrMwX7g0xYJusU373Yp/RQ/At09Neej92zQfiKwQ9+l1hze
oHojsPlm/TfWXQyS9yPFa8tF9uv7GeTpq6X4of6JOqKcwX94fCm2V6UqOg0M
EvxITHOna9s6GST7EIkLp+tE6dkBSPyOxMT5nKTB1QAk/UVhgswYe6JbQPPP
Ykmv7WThISHy9H3R+JasMDihRYhEbwx+/+KrapVfSOtj8O3CtVRtdSCS+cbi
mQMTNYrHgUj82Iam8T1aV2sQEr3bceyjNzqGc4NxlH9/O3C3ejjeHCZCsn87
MViTYTbsFCHx+zn8H74VLPs=
       "]]}, {}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {Hue[0.6, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwdiXk41AkfwN1HslaRFD0iRYfzJYr9/irVhBJmajWul1JkGZSrlJuEplxl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        "]]},
      Annotation[#, "Charting`Private`Tag$3327#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Uefg[V]\"", TraditionalForm], 
    FormBox["\"Ia[mA]\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2, 3}, {0, 7}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8477724075996633`*^9, 
  3.879822614005387*^9},ExpressionUUID->"2f0dc7ae-83ac-4799-b70c-\
b331c03b5831"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"limitace", " ", "proudu", " ", "jen", " ", "naznacena"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Iamax", "=", "8"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tauIa", "=", ".1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"vyr", "[", "uefg_", "]"}], ":=", 
     RowBox[{
      RowBox[{"0.5", "*", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"Sign", "[", 
          RowBox[{"uefg", "+", "c"}], "]"}]}], ")"}], "*", "b", "*", 
       SuperscriptBox[
        RowBox[{"Abs", "[", 
         RowBox[{"(", 
          RowBox[{"uefg", "+", "c"}], ")"}], "]"}], "d"]}], "/.", "fit"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"ia", "[", "uefg_", "]"}], ":=", 
     RowBox[{"Iamax", "*", 
      RowBox[{"Tanh", "[", 
       FractionBox[
        RowBox[{"vyr", "[", "uefg", "]"}], 
        RowBox[{"Iamax", "*", "tauIa"}]], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"pl5", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"ia", "[", "Uefg", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Uefg", ",", 
        RowBox[{"-", "5"}], ",", "12"}], "}"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Uefg[V]\>\"", ",", "\"\<Ia[mA]\>\""}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Hue", "[", "0.6", "]"}]}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", ".1"}]}], "}"}]}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.49095402796875*^9, 3.4909541895*^9}, {
   3.49095422646875*^9, 3.490954259875*^9}, {3.490954308140625*^9, 
   3.490954312859375*^9}, {3.49095434321875*^9, 3.49095446234375*^9}, {
   3.490954612546875*^9, 3.490954635046875*^9}, {3.49095469115625*^9, 
   3.490954714421875*^9}, 3.490954981421875*^9, {3.49095502171875*^9, 
   3.49095503084375*^9}, 3.490955363078125*^9, {3.490955765171875*^9, 
   3.49095577334375*^9}},ExpressionUUID->"f2f482ff-7c9b-4eda-aabd-\
87225dc5b240"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {Hue[0.6, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQrbh4+4v//4UPMEABm+UyhZW/EPw356ZEBH1F8Lf9
Kjyx5BWC7xWks8LzKoJfwrgwffIqBP9EfNcztVAEP18m9onvKiE4X2nSGo57
5oJwvkNFLvfX3fxw/uMUxzf7RXnhfH+vTDl+My44P3AGG1N5OzucL3P/u1ny
fBY4f9aiNP2fkxF8ibSr6v0dCL7w200SuwsRfK7fub+EXBD8n2JP9h56wQzn
X/O74KJkhOCHCNnb7lBD8C9dXWvqJ43gn43pVqtiQfCPZLlxXLrGBOdvattz
urEawTfw0j4iXoDgr+OdtWdtCoKf2h7d99sfwQcAC1FqHw==
        "]], LineBox[CompressedData["
1:eJxF13k8Fd//B/B77ZXsZQljCWlFURLnoISIRIlW+5YoUUiyZd9JVPZCSJJQ
zJUtFBKF7Pvu2q7d/c30/T185p95PB/nMWeZ92sec46wyR09cxoCgfCZSCDg
9ztDmTo18jQkvYBJdaPvhUoiPRWxCQdoSHysBkf38owqJaXIhEkL0ZCyWM8q
ZOZRlQQtkp/WcNGQWo5J090isIEXkmye17bRkORYHo3rNewBfFMeD+Y3iKTe
5fdZKRNiIC5vyiFgjkg695Fs9HavFNjtdNUaGSGSXG1irHleyIHo4/W3Pv4l
ko6CG/I+zkqAY03e6FwTkfTmrUtowLAqCCvL0OurJJLigw6njxlrgLzLXTkK
JURSpqXPibKjOqCJzL4t9h2R9Gkgxuv0iB4gB6iZkdOIpB0GyyT/+EuATdQN
1YwnkkYNK3xmPhkBqS/v+NLDiCRrlGKWqHoD6BoM3qf6EEnAxfpYs5AJcJjm
+XnFlUjKShjjXekwA+FPtQ8W3CGSyl7RLcg0W4I8Ia+nLOZE0jL/8pApky1o
Ki7stzIiks72Ll+3eGwPyHoTihU6RNLw9ts9vvyOgH0SeS5whkjyTrV1Ct1z
D8j46i+4nMTWFxBumqN4H+gJBug0HyGSPOgzb6LeLiBSd47+KR+RNKc8WSvw
2B3kj4nf6mMlkuK0LiRzyD0GzV7GXxToiaSCi9Q2se1PAMfHyrvkGQKpIFjh
fNdeHyBzfuWH5hCB5A1IA/CnL9AbOSSZ3kEgVcYG07dFPgVRvM96rlQRSAyi
Bm/2Xg4CBfn1JwtKCCRkMODwc6MQ0HKOEMuSRyCZjCCWqFMY4PKw1qqIJ5Dq
r+V90liKANH9CsUHHQgk6wfTbKLEZ6DAzYHrqTmB9GiDZvSlSRxo4Uq/02dE
INGX0h1ta3oOuM6yiMeeIZBsdWfd5VpegGO9Kk/IJwmkstqqE++sXwH9hy6d
mlIEEsv96XvqDEkg5m1vJJWPQPJJzzCOL00GH0/vmr7CRiAp3lyySEtNAa1d
GhoF9ARSwg2LwYLwVHBAyIL6s5eKGrn9vS3vmQ4Ojm1vTwuiosxX9ZZWCjOB
3R6nsCvOVPSGEvvkrT9ZIFu76wzLLSpKTc2juU19Cw7lv8t3kaOiFnXHrhRZ
5ILDbvrBmn2b6IUdTwO4694D+5xSFWr9JppX0XWs+2E+eNcjvvKhcBNNVJVJ
Jh36AKROr5gLBG+icfJhX9aTC4D0zleALLeJRmdIbmiWfgIneiJ42pFNdKiX
/WB9UhFQeu87W860iXox8M3fCygGWga3U6M6NlDK6U4WW5vPwOLlKcbjHhto
RFufnKAdCuzuSPUilhvouvC5Q9sUSeCe8t5iJt0N1L0h6+HXahLwHNph2yG8
gWqo6CU/7S8H8Yf+NjyqWkf/fGtLmFSoBEnUhjcWueuohp3xPsf2SvDm51dP
nWfraPOw7VjXwypQcD9LRth6HS1pDV3xrqgGjaUPYyuZ19GiqWjdYNdaQHee
5/oO/TW0pCHUodqtEWwXYj6+cGoNjQju/bldrAmwz1FZu8TWUG1WydrvIU1A
MHakPHdpFf3oTxraZ/YTnOguFNNLWEUbdpGSPff+ArftDabi+lfQSLQuMm7x
N3CCGtVP6lfQREYZqr3LH+DKoZhoU7CC9nlN3qdZ+wP8C/deOOW3giI6KxlW
jO0gZXO+oEdyBU03uqNnI/sX/A6NdBd3XEbP2eyyooz0AGFmjj1xxsvoU3W+
zGXFXmAXEFG8TW0Z3SwMuVHl3wtofcIpk3zL6KUSJ4dGoT4g9TDU4UPlElo0
Td9WbNQPAk0DzSDPEqqqxbzmQRkErb3baPNpltAsU4PPX7WHgND1gGTRKQo6
91nuUm/6EPhk6N/N8JWCLsQtOr81HAaD2n6GP2wp6Ixvx7WIbyMAnPDSMkIX
UT5zpWuczeMg8CNxoj5zERVNzDWWOz4Bfss8CVCMXkS9zNbcFV5OALtDntVC
1ouos9vljinbSRAv4gFHOBbRDpKI7CbnNFhgdj3mZLGAir5L1QqtIYOMPkf+
0J3zaFojKdn/+QIoMpbQtFueQ5VLPTQU2xdAbWuni+bAHBo7kD52i3cRjNee
/cVQPIeqM6+trMYvgoP5AoGPzebQZ8M9h2xTKSDPq3bJ4fMsqrN0ZlCmdhkU
iQr/umhNRge1jxTpW26AiPokzqOBE2g0s6wP7zQtVKIKFVy+OoFWCj6fbRek
g5MyyfruhyfQzK5cnwYdOqgenxxT1TyOFmWO7dLLp4ObVinchnvGUfvBi/sK
HtJDG4a0PY+yR1GjRHKIOTsjVFF+I1rTMITGP7LwoN7YDhcKc44ac/aimqcz
Pi2+ZoOXvALLRH72oGe/vpo6XM4GK2OLd4W59aA6WaGOVn/ZYBLKXWnZ1I2K
0ujmdrCyQ0P2FiFe1y50LE914d0DdlhToNXh9qMDVSDcC/miwQFfrylqKzu1
ovoxhGntYU7IxXY7LUewFSWTMsyLqZzQa++LNd7aFrR+dUmZm5cLXtdezZwT
aEF5jPKcMs5xwV2JhQxpNc2oqpvTLFceF/RROUJi2NOEupanBhff3wWrOZQt
4ryr0KzddBUOs7thi/zCPo66SpQvQyxaezs37L/5ZiKIrRL96Z88u0OUG27m
7nR8/PIrmjC/L++APje0iy1Y+m6Poty1JlKTBdxQm3FExPr3BzRJt6tc0IEH
WhtoZ1w1zUdd0SzOET8e6Jv64ZAuOQ+l0PmfCnrJA10fExztubJRm2tKY+Z1
PNCYLPNiu3sSShB8sHJVhBeGf0qSXWgOBJmukoJ76nmhoehx+mzZKBCSJX7c
q4cXjo6/nOkiPgcXJFvvlM/zQrpS2X4h7RTQvSfnRc0ePiiqRfvJZygH9MxS
+6et+aC0rI6UeFAJCLyqvSt8kw8WSS5OUrq+gRMlV7rKmfihJ39kHk90LTgp
l3SqjJsfqrMecTqpWQcSE8yZo8T5YduC1dqjwnrASR96sVqVH66gndvowxrA
s414mUvu/FDggEnUNqFm4NS7L112mB96pUnd53NrBsrZobB6jh8OC1AvHfjd
DDS4dHSkqfwwl+0Fn3bwLxCio+v8jFsAKlFak8OXW4BCgORShpoAvF6ukcf9
8w/okKZkM78SgF9P8kTuO9gGzs70nTfOEIDiBcP35J+2geiRiYSn+QJw+rX3
cWPFdlDBsLrXtVoAegSXlr3K7ACqQbHxPyYFYOJl6R9iXl3AhLjdzPyoIKT7
Sc2V6+oCaZqd428VBKGVZkP42RPdAPVp5WtRFYRSirb61tPdQL3woV/dRUF4
M6L59qVDveCVgz3r5buCkOzMvPj8eR8wYlCvOJAlCHmudXawVfaB6Ma5TsU8
Qaismk16Ot0HDNZCDOULBWEkq1bwfdV+4EsJNpoqF4SyGUGiF6b6gaDN/nqd
NkF4PdR42zfuAVBgVCT7oUsQ+jkdmFFSGQAxqfvriQOCsA3Wlxx8NgBs7ndc
uTUlCF3bt+sxKQ+Cck4nWSkiAlPQjuOPbQfBDZZG8Xl6BNanZwlQYgZBotxP
+tTtCOS/qzk2MD4I0vdy29ZxIhDdHuiJRg+B9DL9v4piCKQ7te2d8+gw+Ns1
2TJ8GoEHRdqjpzhGwKNzxnKR6gg0YMp0NVMcAbTqUgOHtBD4ukVdTS9yBLz0
I03KXUSgxm3/rkOnRoHKdVntmJsIvHvRsCLNYhTcrSh5/s0UgfHy+zL3RIwC
ky9OlVMWCJyk/+a0bXgUWO00dWG5jcDQV4zMQ2FjIGO9PTL3AQILff7MGpeM
gfX+/ZzObgjssXnzp3lwDLgGd0xJeSBQ6vjZVJL8OCj3hdZPvBH4q9Hv5IuB
cZBSUWISGYJAHiKD9cXjk2AfW5hlfCICC96QtpmYTwJjf2P/tmQE6p53y3KI
mgSMX4fmtqch0D+BPBEyMwlYq+7e1s5A4LLsX/tvb6bA/B0dvfN5CIzujGH9
0zoFEtKGBI/lY+N76+YN0U6DmtfThawFCLRqqpqluTkNjF5YUzM+IbDdJs9J
kWcG3JHv+m5VhkBndttdWmozYPev7l9EEgI5isQKjZxmQMnyL9rIcgRq0ics
uTTNgA8pqFdcJQK7GlUUr5wmA++pSSOVOgQeEE0KuWlMBn9A+Y7n9Qh86LzR
ZXmXDKjf0pDR7wjcJVDk4ZxEBh6oHa1DIwK1bQ6RotbJIKHUOHl/CwJflAay
JXDOgnHrKn31VgSOs43eTNk/C1yOXPa+8RuBfp9SiO8NZ4Ga/9kW1zYEltHx
qDYUzIJHUpPFVp0IZDa8H9VaPwto9T6WGXQh0Oht80Bn/yxgDQ6RU+xGIOVC
iM8E2xww41adW+tB4OFEmmqm23Mg6kRLqsIAAt3nbuxm85kDJSmu56mY686U
WnAnzIGQ/XRqZYMItJh0YRSvnQPIvILn4WEEvpKfUlcVmwe+rm3fOkaxvARr
Ptc8NQ9M51V93cYQeLL3zdiFi/OAJJymxTOOwN9+JoE3n8wDjoNRF9UmEMjS
8qf+Udc8uM/1Ocx5CoHc7pmX1ufmgc+dMu1ZzEJ73fpcmRZAjnS8hPU0Ao86
CS65HF0ANDRqdrozCDTkMhe5G7AALvB6t22SEWjyRS6H/GoB8LGd2202i0Bb
M6YTdwoWwMw5ykA1Zo+Ct9p2PQvA5KqUme8cAlP15x5YyC6CsXKrGyPzCMxe
r6Ad0lwEFIqi78kFLN9pMaGmNxeBxEftxCDM3xZOpN0MWgRu4mtdEosInI5+
3GjUtwj2yuSVaFAQuHTqglE7ZRGstG0vDsFMGBIZusxMARPuo8QmzJyy1av6
xynAyMo9XmcJgSdamcV1QijgLe2LGYVlBKo86s77kUIB0JZB6x7mc2J5ClpF
FLA4V3oqE/P1+xcvaAxg7Smx62wrCPTeFe+uKr8E1MUk/zRhDi61Zfx6fglM
azoUbWCONVeMhGZLQMH6m53kKgIzPva+UQxbAgmuXLaPMDcYSPw6PrQEgi41
ufOsIfDPxvK1wtUlYHPEovAU5t70utFjbMsgwEhi+Qbm+cXbm9IKy+DBAeHs
VMw8sQWSByOWQeJUuLPQOgJFlPwKsl4vg41slihFzAeGLwPJL8tgZ4LV4BXM
SnJr+uIjy+CMXZ18OGbT38qeQoorYE7xj+wC5tfd/qM2+iugitvIducGlv/h
Rt2PtiugSzS/Wwyzw9I1Yc34FWCfIB6tj/kDNS0g+v0KqCBH9NpgpjBOznZ/
WwGW7x0fe2J253H9em9pBRCn62syMaNC5fvLWFaB5+M411LMNJJMUUziq8CQ
4hHZhNlfPtb0pf4qOOC+SrOIOdoon67m/Sq2D4dGxzex92OyYsdeuwqUrsMs
Ncx8trDVuHcVxKtffWyAOcmtIZ3MsgbOuDPUOGIe8N7FoiC+Bv68tIKPMYsH
X3X2VVwDuuNhWsGYs1+Mq/HZrYGoT92S6Zhn0qTfmXmvAU8mSeJ7zDI5D7jf
xa+Bs8KPXb5gLiplGFWtXQPa6h+0mjFXdYsE3BZfB3l3awZXMDONWM9+UlwH
UptBBFoqArVm8q7QGKyDO0dB0w7MzVSl/c+818FMbUw0P+ZdTH6RffHrwIYn
NWQvZkO2H6sH8tfBeP491YOYu4WM60m96yD0dODUSczCkilHdyyvg5W48iFl
zGbSYwkGrBtg/W1iijrmcWUXu3HFDcBhH+9ogJliErWTK2EDXPEtjbbDLG/b
cf96/gZ4aYv2O2J2vyfcnVG7AXriPtK4YKbxeZeruLwBRC6plXliPhNM2e3P
ugliyJlXfTH7Rys+bhbfBINO0c0BmFnS63UsDTYBZ5yQZiTmCzkcRe/tNsG2
KwrnYzFHf7witO69CXJqGw/HY+arHiGH528Cxtj5gGTMEiO0kSWsVGD9+0B1
Lua0OS7bOHEqds5+XPYes8im2GlnRSrwzwl8UYBZcJc6RdqWCn4/F9tZgvmF
0JVGVi8qaBe4lPwF7/+gTcZUHBV89PcQRDHvVg02yqymgpcZBb8r8Pmcf3n0
aRcVJBfLcFZjZjfKZTZfoAK3kgCFb5j9TljdYGMnwM8ilnrfMXvpBLJ/VyLA
M46qWb8wK7dybJ7UJMB91zgvt2ImGCeMZxoQYOEz34XfmD0ssiue2hHg9T03
aDswK04ey6O4EKC1TMX9v5jXHUtfmHsT4A6Hio5OzK6PGu6rxhNgnp6lRw9e
H9rLJvnpBNiqM1bai3nZv+e88HsC3LhSOduH2TmaLEGtIcByQ/4Tg5gd33J0
lCwS4MsGksYoZinphGpJIhFWnQmXG8M8XSj6IY6ZCIsPxvKNY7b7eizYWZQI
eciPaicwH1AvfTB0mAidSYvRk3h+fpwx1z+JPc/aZDiF2ar9kpLMBSLUzS6t
m8brdaNnf/JVIpzh1n84g3l40JKbzYoIbU0uCpPxPJIfkKc8iND8kdv1Wcw3
GRNSMrOJULU5OGoeMxIiGsZTRIRfJKI5F/B8c2S7Pa0gwpOH34fivipYqm/e
QYSpDX3Oi5j3pJ1RbhkiQmVtrUHcHZINh1RniVDhhqs2BfNl2R4GYSYaKM2N
ci7h9f5sOR/GSQNd1YQdcbdAcs+mIA2ckO6uw62nRSzulKWBUnqz95YxnzcV
tY0zpYFLS6uJK5htOIcXVOxpoIrF6R7cTysyPKYe0MDrirL8q5hJoocjVUJp
4C/2W2G4O3+R90zF0cAdGpVVuFe8P6Q/S6WB9ZbIKm6ZwRPFk0U08H0Kw7U1
fLzoNZVnFTRwoeNjEG7b02XflRtoYOmp1CLcaWmqvbEDNPCm6YOd65i5zc8z
KrPQQsOVnDTcx3axR0zw0MKV0wvVuHWrfvHFitJCNs2JEdyBYlcOT5ygha2j
e8Q3ML9u3VMUo0oL17PtVHFX+HYrw/O00NLvxQ3c60OmBjGmtJDeryIaN0+s
eA+wp4VjtQ05uGXVxqzGH9BCD7O+Ktz2r+3dQSgtPMKrPI+71+Jh6lgRLZQz
b1PdxPvbfepQdAXmTJZLuHlrNguVGmjhX+sQS9x6Ej51UQO0MO7zY3/c9n/U
9JWwc/jD64Q43EFPt3WPLtPCovSB17grR0JnFVnoIEfV2Ffcvc8uuI3y0EGv
Ee4m3BtnueijROngGzW0E7dcxnOe0RN08JpI6ALuTKs0EGlKB4/SvxekYq7m
saw9ZU8HPSSO7MPd/03y4sgDOij2U1MaN7/kO4tToXQwqNtaBfeJdkfycBwd
VHJz0sRtEHDMNSKVDuZzHtDDHTpWHDJcRAfPnsq8iTvruTt3RAUdtCW6WOKu
0QDJCg108NHhjdu4CVmVBeEDdLBuStEV912bxr8nWehhkk97GO7sOi39el56
GMbKF4N7aH/dd2MxevhjSiAet+FEZan7KXooscM1FXfkORW5ner0UEv+zxvc
9W/R3JcX6eFCPDEbt5JdSWKZDT28Sqr+gPvB9+M8Os708GWO+Sfc7w9+DO95
Qg/lRTtKcO+deveE8Bwbf+e5ctzXtA+thqfRwyrac5W4Y3Oy7grn0cN+P4ka
3Nvs001Vaujhk9vu33GrNIh0NjfTw8aKpQbc7oeT9E276SElxOAn7unp+DM+
i/SwoKi0Ffc+HZ4yLiID5I+q+4P71rsYuXRmBrjvd1k77pY74RLVogzw9Mqt
LtwsTTuTLh1hgF8mOXpwn5UK4hk5yQDTHN714i4h+25j0mOA1r9zB3Av6NJ6
xV1jgEL3OYdwH3rvubrPmgG2CFoO405ydJvQ8GSADendo7g7fi6bdgQxwGEK
7ThuThnnTptnDPCKwp4J3H5zDj+Cchkg+xGRKdwkvekz/CUMMJWLcxr3Sr5t
WXYVA6w2Wv5nu3sW7350MkDFgylk3K9/DUhcH2WASInlLO6eo7eSpucZoHSu
6BxuvQXjCNYdjPBVuOc87sqCS15SIozwqtSXBdzH71+4d0GeEUq8al/8lzdZ
LbO7uoyQLf0v5V9+KWoGUZaM8HZT5RLusEJltQIPRqjh+GwZN43LqeOtMYzQ
JtVgBffokjQvdyUj1Fd4sYq74YHEmuEcI+ScS1/7t94fAxnF6kzQ6gv3Bm4g
knSJL5EJ1l1k38S97HyVzm2RCeaPFv1zXj1P/t9z2+De39jnhf+/70fsfLm8
DV64nPbPUYLbra+nb4d0le3/a09POMizvAP2+a388/sDh8g/NXfCbxub/9z5
kStIo4QFVmDVxU0rtBnZy8UGY9f/57lArmOXSGwwgfo/9y/ub623ZYeL/+8k
k8lbSWIckPr/vtaYM+3UwwEJ/y4hSDZAiUMxnFv26WziMtDi2vJNWfn+jKRd
W26LWPIrYefeMt3JtWZs87blrl2JB9Y/8275wmKcsfP+PVt2FWqTMfPk3zLQ
ud3HOi+w5aLas8ePaCNbnlbo+66iK7TlhujaMS0m4S0HROl3sBX8Z/bowMKj
9iJbdshl453bK7rlTHt5HZvG/5wntdNR2X/vliPivC2aj4ltWZ1Ps3+z6z//
ePlZIzBGfMsHaxp9GqHElq9/j/limfSfw38aY7n9z/8H+lVSHw==
        "]]},
      Annotation[#, 
       "Charting`Private`Tag$3377#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Uefg[V]\"", TraditionalForm], 
    FormBox["\"Ia[mA]\"", TraditionalForm]},
  AxesOrigin->{0., -0.1},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-5, 12}, {-0.1, 8.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.847772407668686*^9, 
  3.879822614099116*^9},ExpressionUUID->"bba56c21-8f5e-438b-86ed-\
29bfcdcf1874"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"obvod", " ", "pokus"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Ucc", "=", "250"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ra", "=", 
     RowBox[{"20", "*", 
      SuperscriptBox["10", "3"]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Rk", "=", "10"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ug", "=", 
     RowBox[{"uin", "-", 
      RowBox[{"Rk", "*", 
       SuperscriptBox["10", 
        RowBox[{"-", "3"}]], 
       RowBox[{"ia", "[", "uefg", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ua", "=", 
     RowBox[{"Ucc", "-", 
      RowBox[{
       SuperscriptBox["10", 
        RowBox[{"-", "3"}]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Ra", "*", 
          RowBox[{"ia", "[", "uefg", "]"}]}], "-", 
         RowBox[{"Rk", "*", 
          RowBox[{"ia", "[", "uefg", "]"}]}]}], ")"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"rce", "[", "uin_", "]"}], "=", 
     RowBox[{"uefg", "\[Equal]", 
      RowBox[{"ug", "+", 
       FractionBox["ua", "mi0"]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"res1", "[", "uin_", "]"}], ":=", 
     RowBox[{"Ucc", "-", 
      RowBox[{
       SuperscriptBox["10", 
        RowBox[{"-", "3"}]], "Ra", "*", 
       RowBox[{"ia", "[", 
        RowBox[{"uefg", "/.", 
         RowBox[{"FindRoot", "[", 
          RowBox[{
           RowBox[{"rce", "[", "uin", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"uefg", ",", "0"}], "}"}]}], "]"}]}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"datObv", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"uin", ",", 
         RowBox[{"res1", "[", "uin", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"uin", ",", 
         RowBox[{"-", "10"}], ",", ".5", ",", "0.05"}], "}"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"out", "=", 
     RowBox[{"Interpolation", "[", "datObv", "]"}]}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.490955046203125*^9, 3.490955330765625*^9}, {
  3.49095540840625*^9, 3.490955438375*^9}, {3.490955478828125*^9, 
  3.490955611953125*^9}, {3.490955655078125*^9, 3.490955746046875*^9}, {
  3.490955796578125*^9, 
  3.490956029875*^9}},ExpressionUUID->"9ea3ef42-b649-49e5-bb83-f8871ed72bd2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"out", "[", 
       RowBox[{"predpeti", "+", 
        RowBox[{"amplituda", "*", 
         RowBox[{"Sin", "[", "t", "]"}]}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", 
        RowBox[{"2", "Pi"}]}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", 
         RowBox[{"{", 
          RowBox[{"88", ",", "252"}], "}"}]}], "}"}]}]}], "]"}], 
    "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"predpeti", ",", 
        RowBox[{"-", "4"}]}], "}"}], ",", 
      RowBox[{"-", "10"}], ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"amplituda", ",", "2"}], "}"}], ",", "0.05", ",", "3"}], 
     "}"}]}], "]"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.490956036015625*^9, 
  3.490956281*^9}},ExpressionUUID->"5abe2d44-b01c-4f95-b7ed-f48a4e67c917"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`amplituda$$ = 
    2, $CellContext`predpeti$$ = -4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`predpeti$$], -4}, -10, 0}, {{
       Hold[$CellContext`amplituda$$], 2}, 0.05, 3}}, Typeset`size$$ = {
    468., {148., 156.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`predpeti$3408$$ = 
    0, $CellContext`amplituda$3409$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`amplituda$$ = 
        2, $CellContext`predpeti$$ = -4}, "ControllerVariables" :> {
        Hold[$CellContext`predpeti$$, $CellContext`predpeti$3408$$, 0], 
        Hold[$CellContext`amplituda$$, $CellContext`amplituda$3409$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        $CellContext`out[$CellContext`predpeti$$ + $CellContext`amplituda$$ 
          Sin[$CellContext`t]], {$CellContext`t, 0, 2 Pi}, 
        PlotRange -> {Automatic, {88, 252}}], 
      "Specifications" :> {{{$CellContext`predpeti$$, -4}, -10, 
         0}, {{$CellContext`amplituda$$, 2}, 0.05, 3}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{531., {219., 227.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.847772407869196*^9, 
  3.8798226143021917`*^9},ExpressionUUID->"8ccfa360-6ff5-41a2-bb2f-\
3ea37044a62e"]
}, Open  ]]
},
WindowSize->{966, 750},
WindowMargins->{{18, Automatic}, {Automatic, 23}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
Magnification->1.3000000715255737`,
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 518, 12, 63, "Input",ExpressionUUID->"288d3f7e-5863-47ab-a96a-370547ec21b3"],
Cell[1079, 34, 323, 9, 63, "Input",ExpressionUUID->"8b88567b-59dd-4a32-91fe-3977d0b65570"],
Cell[1405, 45, 3408, 105, 388, "Input",ExpressionUUID->"a8fea4d9-54d4-4d50-82ea-e7ac842f3988"],
Cell[CellGroupData[{
Cell[4838, 154, 1054, 28, 141, "Input",ExpressionUUID->"a9adcd5e-6094-473e-8afc-532a224eb400"],
Cell[5895, 184, 420, 9, 54, "Message",ExpressionUUID->"1ac1b54e-c517-487f-96dc-057599b94dd9"],
Cell[6318, 195, 301, 7, 43, "Output",ExpressionUUID->"4c417700-72db-4580-9c7e-b434e993f30e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6656, 207, 1653, 50, 211, "Input",ExpressionUUID->"6efe520b-8bef-4e1a-87e8-5814150cfb6b"],
Cell[8312, 259, 8288, 152, 318, 2861, 62, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"3c774940-88f8-4c00-8014-5a5b7b35c4cb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16637, 416, 2592, 69, 354, "Input",ExpressionUUID->"8b207518-3da6-45f8-8850-f2d227c621d0"],
Cell[19232, 487, 2769, 57, 433, "Output",ExpressionUUID->"5d82dcb4-4533-4ffe-ac19-20514fefcd32"]
}, Open  ]],
Cell[22016, 547, 216, 3, 63, "Input",ExpressionUUID->"ee5391a4-a433-4d0e-ae2e-f4f327399fb2"],
Cell[CellGroupData[{
Cell[22257, 554, 2005, 56, 263, "Input",ExpressionUUID->"79b65315-4a39-43f0-a195-72c07926bf49"],
Cell[24265, 612, 5153, 101, 318, "Output",ExpressionUUID->"2f0dc7ae-83ac-4799-b70c-b331c03b5831"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29455, 718, 2127, 56, 217, "Input",ExpressionUUID->"f2f482ff-7c9b-4eda-aabd-87225dc5b240"],
Cell[31585, 776, 10640, 195, 310, "Output",ExpressionUUID->"bba56c21-8f5e-438b-86ed-29bfcdcf1874"]
}, Open  ]],
Cell[42240, 974, 2483, 73, 313, "Input",ExpressionUUID->"9ea3ef42-b649-49e5-bb83-f8871ed72bd2"],
Cell[CellGroupData[{
Cell[44748, 1051, 1077, 31, 113, "Input",ExpressionUUID->"5abe2d44-b01c-4f95-b7ed-f48a4e67c917"],
Cell[45828, 1084, 2161, 43, 471, "Output",ExpressionUUID->"8ccfa360-6ff5-41a2-bb2f-3ea37044a62e"]
}, Open  ]]
}
]
*)

